--[[
	© 2023 Thriving Ventures AB, do not share, re-distribute or modify

	without permission of its author (gustaf@thrivingventures.com).
]]

Monolith.LocaleBuilder( "tr", true )

-- Animation plguin
animation.keybinds.taunt 					= "Hareketleri Görüntüle"

animation.taunts.agree 						= "katılıyorum"
animation.taunts.cheer 						= "tezahürat"
animation.taunts.muscle 					= "seksi poz"
animation.taunts.salute 					= "selamlamak"
animation.taunts.forward 					= "ileri"
animation.taunts.dance 						= "dans"
animation.taunts.zombie 					= "zombi"
animation.taunts.robot 						= "robot"
animation.taunts.bow 					 	= "eğilmek"
animation.taunts.becon 						= "çağırmak"
animation.taunts.wave 						= "dalga"
animation.taunts.pers 						= "t-rex"
animation.taunts.laugh 						= "gülmek"
animation.taunts.disagree 					= "katılmıyorum"

-- Admin plugin
admin.gui.players 							= "Oyuncular"
admin.gui.licenseList 						= "Lisans Listesi"
admin.gui.noLicenses 						= "Lisans Yok"
admin.gui.revoke 							= "İptal Et"
admin.gui.permanentLaws 					= "Kalıcı Yasalar"
admin.gui.whatWantDo 						= "Ne yapmak istiyorsun?"
admin.gui.editLaw 							= "Yasayı düzenle"
admin.gui.editTheLaw 						= "Yasayı Düzenle"
admin.gui.removeTheLaw 						= "Yasayı Kaldır"
admin.gui.addNewLaw 						= "Yeni bir yasa ekle"
admin.gui.addLaw 							= "Yasa Ekle"
admin.gui.choosePlayer 						= "Oyuncu seç"
admin.gui.changeTeam 						= "Takım seç"
admin.gui.enableEmergencyState 				= "Acil Durumu Etkinleştir"
admin.gui.emergencyState 					= "Acil Durum"
admin.gui.reasonForEState					= "Acil durumun etkinleştirilmesi için bir neden girin"
admin.gui.eStateLength 						= "Sebep 3 ile 140 karakter arasında olmalıdır"
admin.gui.adminPanel 						= "Admin Paneli"
admin.gui.settings 							= "Ayarlar"
admin.gui.blacklist 						= "Kara liste"
admin.gui.view 								= "Görünüm"
admin.gui.licenses 							= "Lisanslar"
admin.gui.jobs 								= "Meslekler"
admin.gui.laws 								= "Yasalar"
admin.gui.teams 							= "Takımlar"
admin.gui.ticketsMenu 						= "Rapor Menüsü"
admin.gui.tickets							= "Raporlar"
admin.gui.creatorInfo 						= "İçerik Oluşturucu Bilgisi"
admin.gui.victimInfo 						= "Kurban Bilgisi"
admin.gui.disconnected 						= "BAĞLANTI KESİLDİ"
admin.gui.ticketInfo 						= "Rapor Bilgisi"
admin.gui.timeAgo 							= "%s önce"
admin.gui.deleteTicket 						= "Rapor sil"
admin.gui.amount							= "Miktar: %s"
admin.gui.issued 							= "Uygulayan: %s"
admin.gui.reason 							= "Sebep: %s"
admin.gui.jobLevels 						= "MESLEK SEVİYELERİ"
admin.gui.playerSkills 						= "OYUNCU YETENEKLERİ"
admin.gui.playerLookup 						= "Oyuncu Arama"
admin.gui.playerMoney 						= "OYUNCU PARASI"
admin.gui.equipment 						= "Ekipman"
admin.gui.inventory 						= "Envanter"
admin.gui.bank 								= "Depo"
admin.gui.categoryLevel 					= "%s: Seviye %s"
admin.gui.playerLevelColon 					= "Oyuncu Seviyesi: %s"
admin.gui.walletComma						= "Cüzdan: %s"
admin.gui.bankBalance 						= "Banka Bakiyesi: %s"
admin.gui.itemMenu 							= "Eşya Menüsü"
admin.gui.single 							= "Tek"
admin.gui.stacks 							= "Stack"

admin.item.all 								= "Tüm eşyalar"
admin.item.weapons 							= "Silahlar"
admin.item.attachments 						= "Eklentiler"
admin.item.ammo 							= "Cephane"
admin.item.furniture 						= "Dekorasyon"
admin.item.entities 						= "Varlıklar"
admin.item.materials 						= "Malzemeler"
admin.item.planks 							= "Kalas"
admin.item.tools 							= "Araçlar"
admin.item.rawFood 							= "Çiğ yiyecekler"
admin.item.food 							= "Gıda"
admin.item.drugs 							= "İlaçlar"
admin.item.seeds 							= "Tohum"
admin.item.signs 							= "İşaretler"
admin.item.misc 							= "Çeşitli"

admin.kick.whitelistMode 					= "Şuanda whitelist modu aktif"

admin.notif.lawLength 						= "Uzunluk 3 ile 200 karakter arası olmalı."
admin.notif.removedTicket 					= "%s raporlarından birisini sildi."

admin.log.viewTicketsMenu 					= "%s rapor menüsünü görüntülemeye çalıştı"
admin.log.viewItemMenu 						= "%s öğe menüsünü görüntülemeye çalıştı"
admin.log.viewPlayerData 					= "%s şu oyuncu verilerini görüntülemeye çalıştı: %s"
admin.log.removedTicket 					= "%s şu raporu kaldırmaya çalıştı: %s"

admin.chat.adminChatPrefix 					= "Yetkili"

-- Advert plugin
advert.applyStaff 							= "Ekibimize katılmak ve bu sunucuyu yöneterek katkıda bulunmak ister misiniz? Discord sunucumuza katılarak bilgi alabilir ve başvurabilirsiniz! (discord.io/monotr)"
advert.twitter 								= "Haberler, tartışma ve daha fazlası için bizi Twitter'da @MonolithServers takip edin!"
advert.premium 								= "Sunucuyu desteklemek ve oyun deneyiminizi geliştirmek istiyorsanız, Premium Üyelik satın alabilirsiniz! https://monolithtr.com/store/premium "
advert.css 									= "Eksik modeller veya dokulara mı sahipsiniz? !content Yazarak ve CSS'yi yükleyerek içerik paketini indirdiğinizden emin olun!"
advert.forums 								= "Sizi tanımak isteriz! Umarım forumlarımızda kendinizi tanıtırsınız - MonolithServers.com"
advert.report 								= "Yetkili yardımı gerektiren bir şeyi bildirmeniz mi gerekiyor? !report yazıp rapor gönderebilirsiniz."
advert.help 								= "Sunucudaki bir şeyle ilgili bir sorunuz mu var? Yazın! Yardım ve ardından sorunuzu yazın. Bir rehber size en kısa sürede cevap verecek ve destek verecektir."

advert.chat.notice 							= "DİKKAT"

-- AFK plugin
afk.gui.idleFor 							= "%s süre AFK"
afk.gui.kicked 								= "atıldı"
afk.gui.demoted 							= "işten atıldı"
afk.gui.inTime 								= "içinde "
afk.gui.now 								= "şimdi"

afk.kick.afkTooLong 						= "Çok uzun süredir AFK"

afk.notif.demoted 							= "Çok uzun süre AFK olmanız nedeniyle işten atıldınız."

-- Animation plugin
anim.notif.pleaseWaitX 						= "Lütfen %s bekle"
anim.notif.surrenderHandcuffed				= "Kelepçeli iken teslim olamazsınız."
anim.notif.surrenderVehicle 				= "Bir araçtayken teslim olamazsınız."
anim.notif.surrenderTaunt 					= "Bir haraket yaparken teslim olamazsınız."
anim.notif.tauntSurrender 					= "Teslim olurken hareket yapamazsınız."
anim.notif.tauntVehicle 					= "Bir araçtayken hareket yapamazsınız."
anim.notif.tauntHandcuffed 					= "Kelepçeli iken hareket yapamazsınız."
anim.notif.tauntDead 						= "Öldüğünde hareket yapamazsın."

anim.gui.lowerHands							= "ELLERİNİZİ İNDİRMEK İÇİN BASIN [F2]"

exploit.ban.altAccount 						= "[Anti-Exploit] %s hesabının alternatif hesabı (%s) - Temyiz için discord.io/monotr"

-- Blacklist plugin
blacklist.toolgun							= "Toolgun Kara Listesi"
blacklist.physgun							= "Physgun Kara Listesi"
blacklist.vehicle							= "Araç Kara Listesi"
blacklist.weapon							= "Silah Kara Listesi"
blacklist.ooc								= "OOC Kara Listesi"
blacklist.looc 								= "LOOC Kara Listesi" -- TODO
blacklist.bugTracker						= "Hata Takip Kara Listesi"
blacklist.bountyBoard						= "Ödül Kurulu Kara Listesi"
blacklist.advert							= "İlan Kara Listesi"
blacklist.voice								= "Ses Kara Listesi"

blacklist.time.year							= "Bir yıl"
blacklist.time.month 						= "Bir ay"
blacklist.time.week 						= "Bir hafta"
blacklist.time.day 							= "Bir gün"
blacklist.time.hour 						= "Bir saat"
blacklist.time.halfHour 					= "Yarım saat"
blacklist.time.permanent 					= "Kalıcı"

blacklist.notif.somethingWrong 				= "Bir şeyler yanlış gitti."

blacklist.gui.title 						= "Karaliste Menüsü"
blacklist.gui.searchOnline 					= "Çevrimiçi üyeleri arat"
blacklist.gui.playerColon 					= "Oyuncu: %s"
blacklist.gui.searchSteamID 				= "Karaliste SteamID'si arat"
blacklist.gui.invalidSteamID				= "Geçersiz SteamID"
blacklist.gui.noDataFound 					= "Veri bulunamadı"
blacklist.gui.steamIDColon					= "SteamID: %s"
blacklist.gui.noBlacklistedOnline 			= "Karalistelenmiş çevrimiçi oyuncu yok"
-- @TODO: Blacklist command?

blacklist.menu.customTime 					= "Özel Zaman"
blacklist.menu.remove 						= "Kara Listeyi Kaldır"
blacklist.menu.givenBy 						= "Şu kişi tarafından verildi: %s"
blacklist.menu.expires 						= "Biteceği tarih: %s"
blacklist.menu.jobs 						= "Meslekler"
blacklist.menu.jobcats						= "İş Kategorileri"
blacklist.menu.other 						= "Diğer"

blacklist.misc.unknown 						= "Bilinmeyen"
blacklist.misc.never 						= "Asla"

blacklist.notif.driving 					= "Araç sürmen yasaklı."
blacklist.notif.job 						= "${job} olman yasaklı."
blacklist.notif.cat							= "${job} meslek grubundan yasaklısın."
blacklist.notif.fromX 						= "${reason}'dan dolayı yasaklısın."
blacklist.notif.unblacklistedFromX 			= "${reason} olan yasağın kalktı."
blacklist.notif.unblacklistedJob 			= "${job} olma yasağın kalktı"
blacklist.notif.unblacklistedCat			= "${cat} olma yasağın kalktı."
blacklist.notif.blacklistFromX 				= "${reason}'dan ${caller} tarafınca ${time} süre boyunca yasaklandın."
blacklist.notif.blacklistJob 				= "${job} mesleği. ${caller} tarafından sana ${time} süre boyunca yasaklandı."
blacklist.notif.blacklistCat				= "${cat} meslek kategorisi ${caller} tarafından sana ${time} süre boyunca yasaklandı."
blacklist.notif.invalidSteamID 				= "Geçersiz SteamID."

blacklist.categories.physgun 					= "Fizik Silahı kullanmaktan"
blacklist.categories.driving 					= "araç sürmekten"
blacklist.categories.weapons 					= "silah kullanmaktan"
blacklist.categories.toolgun 					= "Toolgun kullanmaktan"
blacklist.categories.ooc 						= "OOC'den"
blacklist.categories.looc 						= "LOOC chatten" -- TODO
blacklist.categories.bugTracker 				= "bug trackeri kullanmaktan"
blacklist.categories.advert 					= "reklam yapmaktan"
blacklist.categories.voice						= "sesli sohbetten"

blacklist.prompt.length 					= "Yasak Süresi"
blacklist.prompt.length.text 				= "Yasaklama süresini belirtiniz (ex: 1y1h2g1s)"

-- @NOTE: Skipping bounty board

-- Clothing plugin
clothing.notif.equipSuit 					= "Önce bir elbise giymen gerekiyor!"
clothing.notif.purchased 					= "Bir %s satın aldınız"
clothing.notif.maleOnly 					= "Bu eşya erkeklere özel"
clothing.notif.femaleOnly 					= "Bu eşya kadınlara özel"

clothing.gui.title 							= "GİYİM"
clothing.gui.updateLog 						= "Güncelleme kaydımızı görmek için tıklayın!"
clothing.gui.tieNumber 						= "Kravat #%s"

clothing.style.formal 						= "Formal"
clothing.style.casual 						= "Gündelikler"
clothing.style.puffer 						= "Pufferlar"
clothing.style.hooded 						= "Kapşonlular"
clothing.style.zipper 						= "Fermuarlılar"
clothing.style.parka 						= "Parkalar"
clothing.style.zippedhoodie 				= "Fermuarlı Kapşonlar"

clothing.category.trenchcoat 				= "Trençkot Takımları"
clothing.category.closed 					= "Kapalı Takımlar"
clothing.category.open 						= "Açık Takımlar"
clothing.category.half 						= "Yarım Takımlar"
clothing.category.threePiece 				= "Üç Parça Takım Elbise"
clothing.category.ties 						= "Kravatlar"
clothing.category.shirts 					= "Gömlekler"
clothing.category.pants						= "Pantolonlar"
clothing.category.tops 						= "Üstler"
clothing.category.shoes 					= "Ayakkabılar"

-- @NOTE: Test these
clothing.skin.black							= "Siyah Takım"
clothing.skin.brown							= "Kahverengi & Mavi Takım"
clothing.skin.navyblue						= "Navy Mavi Takım"
clothing.skin.cream							= "Beyaz & Siyah Takım"
clothing.skin.grey							= "Gri Takım"
clothing.skin.green							= "Yeşil Takım"
clothing.skin.grey_brown					= "Mavi & Kahverengi Takım"
clothing.skin.grey_black					= "Gri & Siyah Takım"
clothing.skin.tan							= "Ten Rengi"
clothing.skin.grey_blue						= "Gri & Mavi Takım"
clothing.skin.brown_tan						= "Gri & Tan Takım"
clothing.skin.black_black					= "Siyah & Siyah Takım"
clothing.skin.black_blue					= "Siyah & Mavi Takım"
clothing.skin.striped_grey					= "Çizgili Gri Takım"
clothing.skin.striped_blue					= "Çizgili Mavi Takım"
clothing.skin.red							= "Siyah & Kırmızı Takım"
clothing.skin.shirt_blue					= "Mavi Gömlek"
clothing.skin.shirt_white					= "Bej Gömlek"
clothing.skin.shirt_green					= "Yeşil Gömlek"
clothing.skin.shirt2_blue					= "Mavi dsb Gömlek"
clothing.skin.shirt2_white					= "Beyaz dsb Gömlek"
clothing.skin.jacket_blue					= "Mavi Jacket"
clothing.skin.jacket_green					= "Yeşil Jacket"
clothing.skin.jacket_red					= "Kırmızı Jacket"
clothing.skin.sweater1						= "Mavi Süveter"
clothing.skin.sweater2						= "Kahverengi Süveter"
clothing.skin.sweater3						= "Gri Süveter"
clothing.skin.jeans_black 					= "Solgun Siyah Kot"
clothing.skin.jeans_grey 					= "Solgun Mavi Kot"
clothing.skin.jeans_fade_black 				= "Kahverengi Lekeli Kot"
clothing.skin.jeans_fade_blue 				= "Koyu Mavi Kot"
clothing.skin.holster1 						= "Açık Keçeli Kot"
clothing.skin.holster2 						= "Koyu Keçeli Kot"
clothing.skin.black_hoodie 					= "Siyah Kapşon"
clothing.skin.giffy_hoodie 					= "Bigness Kapşon #5 (Şehir Tonları)"
clothing.skin.bigness_hoodie_red 			= "Bigness Kapşon #1"
clothing.skin.bigness_hoodie_gray 			= "Bigness Kapşon #2 (Çöl Kamuflajı)"
clothing.skin.gray_hoodie 					= "Kırmızı & Siyah Kapşon"
clothing.skin.bigness_hoodie_pink 			= "Bigness Kapşon #3"
clothing.skin.light_gray_hoodie 			= "Bigness Kapşon #4"
clothing.skin.white_hoodie 					= "Siyah & Beyaz Kapşon"
clothing.skin.jeans_bluedarkhoodied			= "Koyu Mavi Kot"
clothing.skin.whitejeanshoodied				= "Beyaz Kot"
clothing.skin.beigejeanshoodied				= "Bej Kot"
clothing.skin.bluejeans_hoodied				= "Mavi Kot"
clothing.skin.bluelightjeans_hoodied		= "Açık Mavi Kot"
clothing.skin.grayjeans_hoodied				= "Gri Kot"
clothing.skin.orangejeans_hoodied			= "Turuncu Kot"
clothing.skin.shoes_orangehoodied			= "Turuncu BB Ayakabbıları"
clothing.skin.shoes_brownhoodied			= "Kahverengi BB Ayakabbıları"
clothing.skin.shoes_grayhoodied				= "Gri BB Ayakabbıları"
clothing.skin.shoes_whitehoodied			= "Beyaz BB Ayakabbıları"
clothing.skin.shoes_redhoodied				= "Kırmızı BB Ayakabbıları"
clothing.skin.shoes_blackhoodied			= "Siyah BB Ayakabbıları"
clothing.skin.shoes_blacktopshoodied		= "Siyah Converse"
clothing.skin.shoes_whitetopshoodied		= "Beyaz Converse"
clothing.skin.shoes_redtopshoodied			= "Kırmızı Converse"
clothing.skin.femgiffie						= "Gri Kapşon"
clothing.skin.blackhoodiefemale				= "Siyah Kapşon"
clothing.skin.brownhoodiefemale				= "Kahverengi Kapşon"
clothing.skin.femjeans_bluedarkhoodied		= "Yeşil Kanvas Pantolon"
clothing.skin.femwhitejeanshoodied			= "Siyah Kanvas Pantolon"
clothing.skin.fembeigejeanshoodied			= "Kahverengi Kanvas Pantolon"
clothing.skin.fembluejeans_hoodied			= "Gri Kanvas Pantolon"
clothing.skin.femgrayjeans_hoodied			= "Bej Kanvas Pantolon"
clothing.skin.femcamohoodiepantsfemale		= "Kamuflajlı Kanvas Pantolon"
clothing.skin.femwhitehoodiepantsfemale		= "Beyaz Kanvas Pantolon"
clothing.skin.femshoes_orangehoodied		= "Turuncu BB Ayakabbıları"
clothing.skin.femshoes_brownhoodied			= "Beyaz BB Ayakabbıları"
clothing.skin.femblackshoeshoodied			= "Siyah BB Ayakabbıları"
clothing.skin.femblackhightopsfemale		= "Siyah Alçak Converse"
clothing.skin.femwhitehightops				= "Beyaz Alçak Converse"
clothing.skin.femwhiteandredhightops		= "Kırmızı Alçak Converse"
clothing.skin.femwhiteandbluehightops		= "Mavi Alçak Converse"
clothing.skin.femgrayskateshoes				= "Gri Kaykay Ayakabbıları"
clothing.skin.femblackskateshoes			= "Siyah Kaykay Ayakabbıları"
clothing.skin.femblackpinkhoodie			= "Siyah & Pembe Kapşon"
clothing.skin.tanhoodie						= "Ten Rengi Kapşon"
clothing.skin.pinkhoodie					= "Pembe Kapşon"
clothing.skin.lightbluelowtops				= "Açık Mavi Alçak Converse"
clothing.skin.blackpinkshoeshoodied			= "Siyah & Pembe BB Ayakabbıları"
clothing.skin.bluenbshoes					= "Mavi Newbalance Ayakabbıları"
clothing.skin.tannbshoes					= "Tan Newbalance Ayakabbıları"
clothing.skin.greynbshoes					= "Gri Newbalance Ayakabbıları"
clothing.skin.blackrednbshoes				= "Siyah & Kırmızı Newbalance Ayakabbıları"
clothing.skin.bluehighshorts				= "Mavi Kısa Şort"
clothing.skin.whitehighshorts				= "Beyaz Kısa Şort"
clothing.skin.blackhighshorts				= "Siyah Kısa Şort"
clothing.skin.darkblueskinny				= "Koyu Mavi Dar Kot"
clothing.skin.grayskinny					= "Gri Dar Kot"
clothing.skin.lighteblueskinny				= "Açık Mavi Dar Kot"
clothing.skin.washedbluejeans				= "Yeni Koyu Mavi Loose Kot"
clothing.skin.darkblueloose					= "Koyu Mavi Loose Kot"
clothing.skin.washedlightbluejeans			= "Yeni Açık Mavi Loose Kot"
clothing.skin.whitebluejeans				= "Beyaz & Mavi Loose Kot"
clothing.skin.pinkparka						= "Pembe Parka"
clothing.skin.redparka						= "Kırmızı Parka"
clothing.skin.tanparka						= "Tan Parka"
clothing.skin.lightblueparka				= "Açık Mavi Parka"
clothing.skin.orangeparka					= "Turuncu Parka"
clothing.skin.camoparka						= "Kamuflajlı Parka"
clothing.skin.dottedparka					= "Noktalı Parka"
clothing.skin.bluecamoparka					= "Mavi Kamuflajlı Parka"
clothing.skin.whiteparka					= "Beyaz Parka"

clothing.skin.whiteziphoodie				= "Beyaz Fermuarlı Kapşon"
clothing.skin.greyziphoodie					= "Gri Fermuarlı Kapşon"
clothing.skin.blackziphoodie				= "Siyah Fermuarlı Kapşon"
clothing.skin.brownziphoodie				= "Kahverengi Fermuarlı Kapşon"
clothing.skin.skeletonziphoodie				= "Skeleton Fermuarlı Kapşon"
clothing.skin.grey2ziphoodie				= "Gri #2 Fermuarlı Kapşon"

clothing.prompt.equipX 						= "${name} giymek istediğine emin misin?"
clothing.prompt.purchaseX 					= "${name}, ${price} fiyata satın almak ister misin?"

-- Confiscation plugin
conf.gui.title 								= "KANIT DOLABI"
conf.gui.itemsHeader 						= "EŞYALARIN - EŞYA YOK"
conf.gui.takeAllItems 						= "TÜM EŞYALARI AL"
conf.gui.take 								= "Al"
conf.gui.yourItemsX							= "EŞYALARIN - %s EŞYA"

conf.ent.name 								= "Kanıt Dolabı"

conf.notif.confiscated 						= "%s, el koydu: %s (%s kişisinden)"
conf.notif.you								= "Sen"
conf.notif.youConfiscated					= "El koydun: %s (%s kişisinden)"
conf.notif.followingConfiscated 			= "Aşağıdaki öğelerinize el konuldu: %s"
conf.notif.takeFromLocker 					= "%s'yi Kanıt Dolabından aldın."
conf.notif.xTakeFromLocker					= "%s, %s'yi Kanıt Dolabından aldı"
conf.notif.unableRetrieve					= "Dolaptan herhangi bir öğe alamadınız."
conf.notif.lockerHandcuff					= "Kelepçeli olduğunuz için buna erişemezsiniz."
conf.notif.noRetrieve 						= "Dolaptan alınacak hiçbir öğeniz yok."
conf.notif.getCloserTo 						= "%s konumuna yaklaşın"
conf.notif.notPolice 						= "Polis değilsin!"

-- Context Plugin
context.log.used 							= "${player}, içerik menusunu kullandı, (${action}): ${info}"
context.log.xVehicleRepaired				= "${name} kişisinin aracı tamamen tamir edildi."
context.log.xRepairedVehicle 				= "${name} aracını tamir etti."
context.log.fullyRepaired 					= "Bu araç tamamen tamir edildi."
context.log.bankBalance						= "Bilgi - Banka parasını kopyala"
context.log.revive 							= "Moderasyon - Canlandır"
context.log.demote 							= "Moderasyon - Meslekten At"
context.log.handcuff 						= "Moderasyon - Kelepçele"
context.log.copyChannel 					= "Moderasyon - Radyo Kanalını Kopyala"
context.log.viewInventory 					= "Bilgi - Envanterini Görüntüle"

context.notif.entityOwner					= "${name} bu varlığın sahibi."
context.notif.arrestVoided 					= "Tutuklanmanız yetkililer tarafından iptal edildi."
context.notif.noDriver 						= "Sürücü bulunamadı"
context.notif.vehicleKicked 				= "${name} seni aracın dışına attı."
context.notif.moneyLookup					= "${name}, cüzdanında ${cash}, bankasında ${bank} var."
context.notif.youWereRevived				= "${name} tarafından canlandırıldın!"
context.notif.youRevived 					= "${name} kişisini canlandırdın."
context.notif.demoted						= "Şuanki işinden atıldın. Yeni iş alabilmek için 5 dakika beklemelisin."
context.notif.youDemoted 					= "İşten Atıldın -> ${name}."
context.notif.youWereX 						= "Sen, ${action}."
context.notif.youHaveXY						= "${name} kişisinin durumunu: ${action} yaptın."
context.notif.handcuffed 					= "kelepçeli"
context.notif.unhandcuffed 					= "kelepçesi açık"
context.notif.switchedChannel 				= "Kanalı ${channel} olarak ayarladın."
context.notif.copySteamID 					= "${name} kişisinin SteamID'si kopyalandı"
context.notif.copySteamName 				= "${name} kişisinin steam ismi kopyalandı"

context.misc.invalidPlayer 					= "Geçersiz Oyuncu"
context.misc.time1h							= "1 saat"
context.misc.time2h							= "2 saat"
context.misc.time4h							= "4 saat"
context.misc.time12h						= "12 saat"
context.misc.time1d							= "1 gün"
context.misc.time2d							= "2 gün"
context.misc.time7d							= "1 hafta"
context.misc.time1y							= "Kalıcı"

context.menu.unarrest 						= "Oyuncuyu hapisten çıkar"
context.menu.unlock 						= "Kapıların kilidini aç"
context.menu.lock 							= "Kilitli kapı"
context.menu.repair 						= "Aracı onar"
context.menu.unclamp 						= "Tekerleğin kelepçesini çöz"
context.menu.kickFromVehicle 				= "Araçtan At"
context.menu.informative 					= "Bilgilendirici"
context.menu.informative.steamID 			= "SteamID Al"
context.menu.informative.steamName 			= "Steam Adını Al"
context.menu.informative.money 				= "Para Al"
context.menu.informative.lookup				= "Arat"
context.menu.informative.inventory 			= "Envanteri Görüntüle"
context.menu.moderating 					= "Moderasyonda"
context.menu.moderating.freeze 				= "Dondur"
context.menu.moderating.revive 				= "Canlandır"
context.menu.moderating.demote 				= "İşten At"
context.menu.moderating.handcuff 			= "Kelepçele"
context.menu.moderating.radioChannel 		= "Radyo Kanalını Kopyala"
context.menu.admin							= "Yönetiyor"
context.menu.admin.kick 					= "Kick"
context.menu.admin.ban 						= "Ban"

context.prompt.kick.title 					= "At %s"
context.prompt.kick 						= "Lütfen atma sebebini belirtiniz"
context.prompt.ban.title 					= "Ban %s"
context.prompt.ban							= "Lütfen ban sebebini belirtiniz"

-- @NOTE: Skipping devtools

-- DHeists plugin
dheists.item.bag.desc 						= "Çaldığınız eşyaları içine koymalısın. Bu çantanın içine %s eşyaya sığdırabilirsin."
dheists.item.mask.desc 						= "Bunu kimliğini gizlemek için giy."
dheists.item.drill 							= "Matkap"
dheists.item.drill.desc 					= "Sert Malzemeleri delmek için kullanılan otomatik bir matkap."

dheists.notif.cantJob						= "Bunu şu anki işiniz olarak yapamazsınız."

dheists.misc.masked 						= "Maskeli Kişi"

dheists.log.collectBag						= "%s çantasını topladı ve %s kazandı."

-- Discord plugin
discord.notif.failed						= "Kimlik doğrulaması başarısız oldu; bir geliştiriciyle iletişim kur. %s"

-- Event mode plugin
eventmode.gui.Panel							= "Etkinlik Modu"
eventmode.gui.Coordinators					= "Koordinatörler"
eventmode.gui.noStaffOnline					= "Aktif Yetkili Yok."

eventmode.notif.unauthorized				= "%s etkinlik seçemezsiniz."
eventmode.notif.setMode						= "Etkinliğiniz %s olarak seçildi."

-- Farming plugin
farming.gui.title							= "Ek" -- TODO English -> TR
farming.gui.type 							= "Tip"
farming.gui.plantSeed 						= "Bitki tohumu"
farming.gui.locked 							= " (KİLİTLİ)"
farming.gui.tip								= "İPUCU: Bahçe mülkünüzde hasat edilen bitkiler size daha fazla deneyim kazandırır!"

farming.notif.levelRequired 				= "Seviye %s çiftçilik gerekli."
farming.notif.maxDirt 						= "Azami bahçe alanına ulaştınız."

farming.item.cropTomato						= "Domates"
farming.item.cropPotato						= "Patates"
farming.item.cropCarrot						= "Havuç"
farming.item.cropPear						= "Armut"
farming.item.cropCorn						= "Mısır"
farming.item.cropMushroom					= "Mantar"
farming.item.cropLettuce					= "Marul"
farming.item.cropMelon						= "Kavun"
farming.item.cropOnion						= "Soğan"
farming.item.cropPepper						= "Biber"
farming.item.cropGourd						= "Asma Kabağı"
farming.item.cropPumpkin					= "Balkabağı"
farming.item.cropOrange						= "Portakal"
farming.item.cropApple						= "Elma"
farming.item.cropCoconut					= "Hindistan cevizi"
farming.item.cropBananas					= "Muz"
farming.item.cropPineapple					= "Ananas"
farming.item.cropEggplant					= "Patlıcan"
farming.item.cropCocoa						= "Kakao"
farming.item.chiliPepper					= "Acı biber"
farming.item.redGrapes						= "Kırmızı üzüm"
farming.item.purpleGrapes					= "Mor üzüm"
farming.item.whiteGrapes					= "Beyaz Üzümler"
farming.item.cocaLeaves						= "Koka yaprakları"

-- Fire extensions plugin
fire.gui.locker.title 						= "İtfaiye Araçları"
fire.gui.locker.equip 						= "Donan"
fire.gui.truck.off 							= "KAPALI"
fire.gui.truck.low 							= "DÜŞÜK"
fire.gui.truck.high 						= "YÜKSEK"
fire.gui.truck.title						= "İtfaiye Yönetim Paneli"
fire.gui.truck.hydrant 						= "Su Pompası %s"
fire.gui.truck.hydrant.enabled 				= "aktif"
fire.gui.truck.hydrant.disabled 			= "deaktif"
fire.gui.truck.remaining 					= "Kalan köpük : %s"
fire.gui.truck.pump							= "Pompa (çıkış) basıncı: %s"
fire.gui.truck.storage 						= "Su deposu: %s litre"
fire.gui.truck.hoseStatus 					= "Hortum durumu (%s): %s"
fire.gui.truck.hoseStatus.deployed			= "KONUŞLANDIRILDI"
fire.gui.truck.hoseStatus.notDeployed 		= "KONUŞLANDIRILMADI"

fire.item.turnoutGear 						= "İtfaiyeci Kıyafeti"
fire.item.turnoutGear.desc 					= [[Itfaiyeci kıyafetleri pantolon askısı, bot ve ceket kombinasyonundan oluşabilir. Modern setlerde pantolon / ceket kombinasyonu kullanılır.
						Bu kombinasyonun avantajı, itfaiyecinin faaliyet göstermesi için koruyucu bir katman oluşturmaktır.

						İtfaiyeci Kıyafetleri özellikle ağırdır ve bu nedenle aşınma ve atlama dayanıklılığı rejenerasyonu sınırlıdır.]]
fire.item.fireAxe 							= "İtfaiye Baltası"
fire.item.fireAxe.desc 						= [[İtfaiyecinin baltası, ateş baltası veya sivri başlı balta:
						Toplama şeklindeki sivri bir uca (başın kesme kenarının karşısındaki alanı) sahiptir.
						Acil durumlarda kolayca görünmesi için genellikle canlı renklerle dekore edilmiştir.

						Birincil kullanımı kapı ve pencereleri kırmaktır.]]
fire.item.extinguisher						= "Yangın söndürücü"
fire.item.extinguisher.desc 				= [[Bir yangın söndürücü, genellikle acil durumlarda küçük yangınları söndürmek veya kontrol etmek için kullanılan aktif bir yangın koruma cihazıdır.
						Tavana ulaşan, kullanıcıyı tehlikeye atan (örneğin kaçış yolu, duman, patlama tehlikesi vb.) Gibi kontrol dışı bir yangında kullanılmak üzere tasarlanmamıştır,
						veya başka türlü bir itfaiye uzmanlığı gerektirir.]]

fire.notif.equipTurnout 					= "İtfaiyeci Kıyafetini donandın."
fire.notif.unequipTurnout 					= "Donanılmamış itfaiyeci kıyafetiniz var."
fire.notif.stashed 							= "Bu eşyayı itfaiyeye aracına koydun."
fire.notif.alreadyEquipped 					= "Dışarıda zaten bu ekipmanınız var!"
fire.notif.turnoutHeavy 					= "İtfaiyeci Kıyafetiniz atlamak için çok ağır."
fire.notif.gearTableMissing 				= "Sunucuda gear tablosu eksik! Bir geliştiriciyle iletişim kurun. (%s)"
fire.notif.emptyDriver 						= "Önce sürücü koltuğunu boşaltın!"
fire.notif.noFoam 							= "İtfaiye aracınızda köpük kalmadı! İtfaiye aracını itfaiye deposunda doldurabilirsiniz."
fire.notif.storeDeployedHoses 				= "Bunu yapamazsın; çıkarttığınız hortumları itfaiye aracına kaldır."
fire.notif.pressureOff 						= "Bunu yapamazsın; su basıncını KAPALI duruma getir."

-- Fishing plugin (imported)
-- @NOTE: Take a look at plugins/fishing/sh_language_localisation.lua for existing translations
-- @NOTE: Ask Mark if this is even used.
fishing.cant_afford 						= "Bunu karşılayamazsın!"
fishing.fish_limit_reached 					= "%s sınırınıza ulaştınız!"
fishing.fisherman_spots_full 				= "Balıkçının yakınında boş bir yer bulamıyorum!"
fishing.bought_gear							= "%s satın aldın!"
fishing.sold_fish 							= "Balığınızı satarak %s kazandınız!"
fishing.no_water_detected 					= "Kafesin altında su bulunamadı!"
fishing.cant_find_water_surface 			= "Su yüzeyi bulunamadı!"
fishing.water_surface_shallow 				= "Bu çok sığ!"
fishing.carry_limit_reached 				= "Zaten %s kadar balığınız var!"
fishing.no_fish_containers_near 			= "Yakında Balık Kapları yok!"
fishing.fish_containers_full 				= "Yakındaki tüm Balık Kapları dolu!"
fishing.no_fish_bait 						= "Kancalı balık yemi yok."
fishing.didnt_catch_anything 				= "Oltayı çok geç ya da erken çektin."
fishing.money_bag_caught 					= "İçinde %s $ olan bir para çantası yakaladın!"
fishing.fish_caught							= "%s yakaladın!"
fishing.empty_fish_containers_near 			= "Yakında balık koymak için boş bir kap bulamıyorum!"
fishing.hook_caught 						= "Bir şey yakaladın! (E) ile kancalarını kullan."
fishing.picked_up_fish_bait 				= "%s olta yemi çubuğuna bağladın."
fishing.buoy_too_far 						= "Şamandıradan çok uzakta!"
fishing.fish_market 						= "Balık Pazarı"
fishing.no_fish_to_sell 					= "Satılacak balığınız yok"
fishing.reward_txt 							= "Ödül: %s₺"
fishing.price_txt 							= "Fiyat: %s₺"
fishing.purchase_txt 						= "Satın alma"
fishing.fish_sells_for 						= "Balığınız %s₺ karşılığında satılıyor"
fishing.sell_all 							= "Hepsini sat"
fishing.fisherman 							= "Balıkçı"
fishing.deploy_fish_cage 					= "Balık Kafesini Koy"
fishing.collect_fish 						= "Balıkları topla"
fishing.close_menu 							= "Menüyü Kapat"
fishing.untie_fish_cage 					= "Balık Kafesini Çöz"
fishing.tie_down_fish_cage 					= "Balık Kafesini Bağla"
fishing.discard_fish 						= "%s sil"
fishing.untie_fish_container 				= "Balık Kabını Çöz"
fishing.tie_down_fish_container 			= "Balık Kabını Bağla"
fishing.empty_container_text 				= "Boş kap"
fishing.retrieve_fish_cage 					= "Balık Kafesini Al"
fishing.fishing_rod_phys_tip 				= "Olta fırlatma gücünü ayarlamak için R tuşuna basabilirsiniz."
fishing.throw_str 							= "Olta Sallama Gücü"
fishing.throw_desc 							= "Oltanızı ne kadar güçle sallayacağınızı seçin. Daha yüksek sayı, kancanızın daha uzağa atılacağı anlamına gelir."
fishing.fishing_hud 						= "Balık tutma"

-- Hints plugin
hints.gui.locked 							= "Kilitli"
hints.gui.openDoor 							= "Kapıyı aç"
hints.gui.talkTo 							= "Konuş: %s"
hints.gui.openMonoTablet 					= "Mono-Tablet aç"
hints.gui.lmb 								= "Sol Tık" -- Left mouse button
hints.gui.use 								= "Kullan"
hints.gui.pickUp 							= "(Basılı Tut) Al"
hints.gui.pickUpX 							= "(Basılı Tut) %s al"
hints.gui.interactWithX 					= "(Basılı Tut) %s ile etkileşime gir"

-- HUD plugin
hud.notif.couldntFindTarget 				= "Bir hedef bulunamadı."

hud.funcs.trade								= "Takas"
hud.funcs.trade.notif 						= "%s ile takas yapmayı istediniz"
hud.funcs.profile							= "Profili aç"
hud.funcs.profile.page 						= "Profil sayfası"
hud.funcs.oneEnterVehicle					= "Araca bin"
hud.funcs.exitVehicle						= "Araçtan çık"
hud.funcs.toggleTowBar						= "Çekiş Demirini aç/kapat"
hud.funcs.toggleTowBar						= "Çekiş Demirini aç/kapat"
hud.funcs.vehicleShowID						= "Kimliğini göster"
hud.funcs.vehicleShowRegistration			= "Aracın Belgelerini Göster"
hud.funcs.openTrunkPolice					= "Bagajı Aç"
hud.funcs.changeFoodTruckName				= "Yemek Kamyonu adını değiştir"
hud.funcs.openFoodTruckMenu					= "Yemek Kamyonu Menüsünü aç"
hud.funcs.forceIntoVehicle					= "Araca bindir"
hud.funcs.searchPlayer						= "Oyuncuyu ara"
hud.funcs.dragPlayer						= "Oyuncuyu sürükle"
hud.funcs.stopDragPlayer					= "Oyuncuyu sürüklemeyi bırak"
hud.funcs.unZipTiePlayer					= "İpleri çöz"
hud.funcs.confiscateComms					= "İletişime el koy"
hud.funcs.pickUp							= "Al"
hud.funcs.openContainer						= "Konteynırı aç"
hud.funcs.pickuphousealarm					= "Ev Alarmını Al"
hud.funcs.toggleCrusher						= "Aç/Kapa"
hud.funcs.enableRefill						= "Doldurmayı aktifleştir"
hud.funcs.disableRefill						= "Doldurmayı deaktifleştir"
hud.funcs.doRefill							= "Doldur"
hud.funcs.doRefill.prompt 					= "Yeniden doldurmak istediğiniz miktarı girin"
hud.funcs.doRefill.prompt.title 			= "Dolum"
hud.funcs.EMScheckPulse						= "Nabzı Kontrol Et"
hud.funcs.EMSperformCPR						= "Yaşam Desteği yap"
hud.funcs.EMSStretcherFlip					= "Katlanır Sedye"
hud.funcs.EMSStretcherStrap					= "Hastayı Sedyeye Yerleştir"
hud.funcs.EMSStretcherStrapoff				= "Hastayı Sedyeden Çıkart"
hud.funcs.EMSStretcherStrapoff				= "Sedyeyi İttir"
hud.funcs.EMSStretcherStrapoff.crash 		= "Özellik, çökmeler yüzünden deaktifleştirildi. Üzgünüm"
hud.funcs.EMSStretcherVehicleIn				= "Ambulansa Koy"
hud.funcs.EMSStretcherVehicleOut1			= "Bir sedye dışarı çekin (1)"
hud.funcs.EMSStretcherVehicleOut2			= "Bir sedye dışarı çekin (2)"
hud.funcs.PDStretcherVehicleOut1			= "Bir sedye dışarı çekin"
hud.funcs.EMSAmbuOpenDoor					= "Arka kapıları açma / kapama"
hud.funcs.handshakePlayer					= "Kendini tanıt"
hud.funcs.vehicleUnlockInside				= "Kilitleri aç/kapat"
hud.funcs.FIREPumpHose						= "Giriş hortumunu açın"
hud.funcs.FIREHose1							= "Su hortumunu (1) açın"
hud.funcs.FIREHose2							= "Su hortumunu (2) açın"
hud.funcs.RemoveFIREHose1					= "Su hortumunu kaldır (1)"	-- TODO
hud.funcs.RemoveFIREHose2					= "Su hortumunu kaldır (2)"	-- TODO
hud.funcs.FIREPressure2						= "Su Basıncı (YÜKSEK)"
hud.funcs.FIREPressure1						= "Su Basıncı (DÜŞÜK)"
hud.funcs.FIREPressure0						= "Su Basıncı (KAPALI)"
hud.funcs.FIREFoam							= "Yeniden doldurma söndürücü"
hud.funcs.FIREEquip							= "Açık Ekipman Dolabı"
hud.funcs.twoForceVehicle					= "Zorla"
hud.funcs.ZClampOn							= "Bir tekerlek kelepçesi takın"
hud.funcs.ZClampOff							= "Tekerlek kelepçesini çıkarın"
hud.funcs.requestExitBus 					= "Sonraki durakta çık" --TODO
hud.funcs.patDown							= "Üstünü Ara" -- TODO
hud.funcs.actions.patDown 					= "Üstü Aranıyor \n%s" -- TODO
hud.funcs.detectiveSiren					= "Sireni AÇ/KAPA"
hud.funcs.detectiveLight.on					= "Put on the Magnetic Açık"
hud.funcs.detectiveLight.off				= "Take off the Magnetic Açık"

hud.hints.selectOption 						= "Seçenek seç"
hud.hints.selectOption.lmb 					= "Sol Tık" -- Left mouse button

-- Impound plugin
impound.notif.cantImpound 					= "Bu aracı çektiremezsin."
impound.notif.impoundedOther 				= "%s'nin %s aracını çektiniz."
impound.notif.yoursImpounded 				= "%s aracınız çekildi."
impound.notif.bonus 						= "Kelepçeli bir aracı çektirdiğiniz için %s bonus aldınız!"
impound.notif.cantAfford 					= "Bunu karşılayamazsın."
impound.notif.paidImpoundFees 				= "%s el koyma ücreti ödediniz."
impound.notif.partOfCorrCat 				= "Doğru kategorinin parçası değil"
impound.notif.vehicleImpounded 				= "Aracınız çekildi."
impound.notif.tooFar 						= "Çok uzakta"

impound.gui.close 							= "KAPAT ✕"
impound.gui.impound 						= "Çektir"
impound.gui.noneNearby 						= "Yakında araç yok"
impound.gui.youCanNearby 					= "Yakındaki araçları buraya çektirebilirsiniz."
impound.gui.retrievals 						= "Geri Alımlar"
impound.gui.retrieve 						= "Geri Al"
impound.gui.noneImpounded 					= "Çekilmiş aracınız yok"
impound.gui.youCanRetrieve 					= "%s fiyata aracı geri alabilirsiniz"

impound.logs.carImpounded					= "%s, %s kişisinin aracını çektirdi."

-- Licenses plugin
licenses.notif.justUpdated 					= "Lisans talepleriniz güncellendi!"
licenses.notif.answerAll 					= "Tüm sorulara cevap vermelisin!"
licenses.notif.alreadyHave 					= "Bu lisansa zaten sahipsiniz."
licenses.notif.notSufficientFunds 			= "Yeterli paranız yok."
licenses.notif.youFirstNeed 				= "İlk önce ${licenseName} lisansına ihtiyacın var."
licenses.notif.renewedLicense 				= "${licenseName} lisansını yeniledin."
licenses.notif.requestedLicense 			= "${licenseName} lisansı istedin."
licenses.notif.licenseDeclined 				= "${licenseName} lisansın iptal edildi."
licenses.notif.licenseGranted 				= "${licenseName} lisansın verildi."
licenses.notif.xGrantedY 					= "${playerName} kişisine ${licenseName} lisansı verdin"
licenses.notif.yourLicenseRevoked 			= "${licenseName} lisansın ${by} tarafından silindi."
licenses.notif.youRevokedLicense			= "${licenseName} lisansını ${from} kişisinden sildiniz."
licenses.notif.somethingWentWrong 			= "Bir şey yanlış gitti."
licenses.notif.passedTest 					= "Tebrikler, ${license} lisansını elde ettiniz, testi geçtiniz!"
licenses.notif.tooManyQuestions 			= "Üzgünüm, çok fazla soruyu yanlış cevapladınız."
licenses.notif.tooFarAway 					= "Çok uzakta"
licenses.notif.passedID						= "Kimliğinizi araba penceresinden %s kişisine verdiniz"
licenses.notif.passedIDToYou 				= "%s kimliğini sana verdi"
licenses.notif.lostDueToDeath 				= "Öldüğün için ${name} kaybettin."
licenses.notif.showedDrivingLicense 		= "Sürücü lisansını gösterdin."
licenses.notif.xShowedLicense				= "%s, %s sürücü lisansını gösterdi." -- %s showed you his/her driving license
licenses.notif.xShowedLicense.his 			= "onun"
licenses.notif.xShowedLicense.her			= "onun"
licenses.notif.noLicenseToShow 				= "Göstermek için lisansınız yok!"
licenses.notif.xNoLicense 					= "%s kişisinin size gösterecek lisansı yok."
licenses.notif.vehicleNotRegistered 		= "Bu araç kayıtlı değil."
licenses.notif.noRegistrationPapers 		= "Bu araç için kayıt belgeleriniz yok."
licenses.notif.playerNoRegistrationPapers	= "Bu kişinin bu araç için kayıt belgesi yok."

licenses.log.revoked 						= "%s, %s kişisinin %s lisansını sildi"

licenses.type.weapon 						= "Standart Silahlar Lisansı"
licenses.type.driving 						= "Standart Ehliyet"
licenses.type.driving.npc 					= "Standart Sürüş Testi'ne girmek istiyorum."
licenses.type.jobdriving 					= "Kariyer Ehliyeti"
licenses.type.jobdriving.npc 				= "Kariyer Sürüş Testine girmek istiyorum."

licenses.test.driving.q1 					= "Başka bir aracı geçmek için asfalt yoldan çıkabilirsin..."
licenses.test.driving.q1.a 					= "...eğer toprak alan araç için yeterli genişlikteyse."
licenses.test.driving.q1.b 					= "...önünüzdeki araç sola dönüyorsa."
licenses.test.driving.q1.c 					= "...hiçbir koşulda."
licenses.test.driving.q2 					= "Aracınızı şuraya park etmek yasadışı değildir..."
licenses.test.driving.q2.a 					= "...işaretsiz bir yaya geçidinde."
licenses.test.driving.q2.b 					= "...belirlenmiş bir park yerinde."
licenses.test.driving.q2.c 					= "...bisiklet şeridinde"
licenses.test.driving.q3 					= "Başka bir sürücü aracınızı geçmek üzere, sen..."
licenses.test.driving.q3.a 					= "...sağa hareket ederim ve aracın geçmesine izin veririm."
licenses.test.driving.q3.b 					= "...hızlanırım, böylece geçmesine gerek kalmaz."
licenses.test.driving.q3.c 					= "...geçmemesi için önündeki şeride geçerim."
licenses.test.driving.q4 					= "Birisi agresif bir şekilde sürüyorsa, ..."
licenses.test.driving.q4.a 					= "...sürücünün yolundan çekilmeye çalırım."
licenses.test.driving.q4.b 					= "...Polise telefon ederken onları agresif bir şekilde takip ederim."
licenses.test.driving.q4.c 					= "...beni geçerken hızlanırım."
licenses.test.driving.q4.d 					= "...engellerim ki beni geçemezler."
licenses.test.driving.q5 					= "Acil durum araçlarına yol vermelisiniz..."
licenses.test.driving.q5.a					= "...hiçbir koşulda."
licenses.test.driving.q5.b 					= "...yanıp sönen kırmızı/mavi ışıklar gördüğünüzde veya bir siren duyduğunuzda."
licenses.test.driving.q5.c 					= "...sadece diğer araçlar da yol verdiğinde."
licenses.test.driving.q6 	 				= "Dur işaretinde durmalısın..."
licenses.test.driving.q6.a 					= "...eğer başka bir araba geliyorsa."
licenses.test.driving.q6.b 					= "...her koşulda."
licenses.test.driving.q6.c 					= "...deneyimsiz bir sürücü iseniz."
licenses.test.driving.q7 					= "Aracınızı sürmek için güvenli bir hız..."
licenses.test.driving.q7.a 					= "...belirtilen hız sınırından düşük."
licenses.test.driving.q7.b 					= "...hava ve yol koşullarına bağlıdır."
licenses.test.driving.q7.c 					= "...sürücünün deneyimine/yeteneğine bağlıdır."

licenses.test.jobdriving.q1 				= "Dönüş yapmayı planlarken dönüş sinyallerinizi etkinleştirmelisiniz..."
licenses.test.jobdriving.q1.a 				= "...ancak sizi takip eden başka sürücüler varsa."
licenses.test.jobdriving.q1.b 				= "...kavşağa gelmeden 3 ila 4 saniye önce."
licenses.test.jobdriving.q1.c 				= "...sadece önünüzde başka arabalar varsa."
licenses.test.jobdriving.q2 				= "Yaklaşmakta olan bir sürücü şeritte size doğru gidiyorsa..."
licenses.test.jobdriving.q2.a 				= "...sürücülerin yolundan çekil ve kır."
licenses.test.jobdriving.q2.b 				= "... hızını arttır."
licenses.test.jobdriving.q3 				= "Normal şartlar altında, arabanız ile öndeki araba arasında güvenli bir takip mesafesi..."
licenses.test.jobdriving.q3.a 				= "...tepkilerinize bağlı."
licenses.test.jobdriving.q3.b 				= "...takip ettiğiniz aracın üç saniye gerisindedir."
licenses.test.jobdriving.q3.c 				= "...bir araba uzunluğudur."
licenses.test.jobdriving.q4 				= "Dur işaretinde durmalısın..."
licenses.test.jobdriving.q4.a 				= "...eğer başka bir araba geliyorsa."
licenses.test.jobdriving.q4.b 				= "...her koşulda."
licenses.test.jobdriving.q4.c 				= "...deneyimsiz bir sürücü iseniz."
licenses.test.jobdriving.q5 				= "Bir yaya yaya geçidinden geçerken,..."
licenses.test.jobdriving.q5.a 				= "...orada olduğunu bilmelerini sağlamak için kornanı onlara koru."
licenses.test.jobdriving.q5.b 				= "...aracınıza engel olmadıklarında ilerleyin."
licenses.test.jobdriving.q5.c 				= "...tamamen diğer tarafa geçtikten sonra devam et."
licenses.test.jobdriving.q6 				= "Eğer bir kazaya karışırsan..."
licenses.test.jobdriving.q6.a 				= "...911'i ara ve alanı terk et."
licenses.test.jobdriving.q6.b 				= "...devam edin ve daha sonra bir kilitlenme raporu gönderin."
licenses.test.jobdriving.q6.c 				= "...araçtan çıkın, gerekirse 911'i arayın ve bekleyin."
licenses.test.jobdriving.q6.d 				= "...arabanızda hasar olup olmadığını kontrol edin, sonra devam edin."

licenses.npc.name							= "Güvenlik Ofisi"
licenses.npc.subtitle 						= "Lisans Memuru"

licenses.misc.never 						= "Asla"
licenses.misc.expired 						= "Süresi Doldu"
licenses.misc.daysHours 					= "%d gün %H saat"

licenses.gui.drivingTest 					= "Sürüş Testi"
licenses.gui.confirmAnswers 				= "Cevapları Doğrula"
licenses.gui.personalVehicle 				= "KİŞİSEL ARAÇ"
licenses.gui.addressVaries 					= "ADRESS ÇEŞİTLERİ - DMV VERİTABANI KONTROLÜ"
licenses.gui.valid 							= "GEÇERLİ"
licenses.gui.renewMyLicense 				= "${licenseName} lisansımı yenilemek istiyorum (${price})"

-- Lockpick plugin
lockpick.gui.toCancel 						= "İptal etmek için ESC'ye bas"
lockpick.gui.findSweetSpot 					= "Hassas noktayı bul ve kilidi aç"
lockpick.gui.mouseToRotate 					= "Pini oynatmak için fareyi hareket ettir"
lockpick.gui.keysToRotate 					= "Kilidi açmaya çalışmak için hareket tuşlarını kullan"

lockpick.levels.copper 						= "Bakır (Kolay)"
lockpick.levels.silver 						= "Gümüş (Orta)"
lockpick.levels.gold 						= "Altın (Zor)"

lockpick.notif.newDoorLocks 				= "Yeni kapı kilitlerin kuruldu!"

lockpick.log.finishedLockpicking 			= "%s, maymuncuklamayı bitirdi %s, sahibi: %s"
lockpick.log.finishedLockpicking.nobody 	= "kimse"
lockpick.log.finishedLockpickingDoor 		= "%s, kapı maymuncuklamayı bitirdi sahibi: %s"

-- Marketplace plugin
market.gui.buy 								= "Satın al"
market.gui.sell 							= "Sat"
market.gui.trade 							= "Takas"
market.gui.quantity 						= "Miktar"
market.gui.total 							= "Toplam"
market.gui.price_per_item 					= "Eşya başına fiyat"
market.gui.item 							= "Eşya"
market.gui.price 							= "Ücret"
market.gui.supply 							= "Sevkiyat"
market.gui.collect_order 					= "Siparişi Al"
market.gui.cancel_order 					= "Siparişi İptal Et"
market.gui.empty 							= "Boş"
market.gui.x_available 						= "%s mevcut"
market.gui.buy_item 						= "Eşya satın al"
market.gui.wallet 							= "Cüzdan"
market.gui.choose_item_to_sell 				= "Satacağın eşyaya tıkla"
market.gui.choose_item_to_sell 				= "Satacağın eşyaya tıkla"
market.gui.error_item_sale 					= "Bu ürünü satmaya çalışırken bir hata oluştu."
market.gui.time 							= "Zaman"
market.gui.type 							= "Tip"
market.gui.history 							= "Tarih"
market.gui.tutorial 						= "Öğretici"
market.gui.pricePerItem 					= "Öğe başına fiyat"

monomarket.ui.premiumOnly 					= "Bu satış slotu Premium oyunculara özeldir."
monomarket.ui.orders 						= "Senin siparişlerin"
monomarket.ui.ordersTitle 					= "Bütün siparişlerini buradan görüntüle."
monomarket.ui.history 						= "İşlem geçmişi"
monomarket.ui.ordersTitle 					= "Tüm işlemleriniz referans için burada listelenmiştir."
monomarket.ui.itemCard						= "(%ix) %s"
monomarket.ui.createAnOrder					= "Bir sipariş oluştur"
monomarket.ui.sell							= "Eşya sat"
monomarket.ui.buy							= "Eşya satın al"
monomarket.ui.noOrders						= "Bir sipariş oluşturmadın"
monomarket.ui.pricePerItem 					= "Eşya başına ücret"

market.notif.unavailable 					= "Mono Market şu anda kullanılamıyor."
market.notif.maxItemLimit 					= "Sipariş başarısız oldu! Maksimum öğe sınırına ulaştınız."
market.notif.invalidQuantity				= "Geçersiz sipariş miktarı"
market.notif.cantAfford 					= "Bu siparişi karşılayamazsın."
market.notif.notEnoughItems	 				= "Bu eşyadan satacak kadar elinizde yok."
market.notif.succCancelled 					= "Sipariş başarıyla iptal edildi"
market.notif.failedCancel 					= "Sipariş iptal edilemedi (#%s)"
market.notif.waitBeforeRequest 				= "Başka bir istekte bulunmadan önce lütfen bekleyin"
market.notif.failedCollect 					= "Sipariş toplanamadı."
market.notif.unableCreateOrder 				= "Sipariş oluşturulamıyor. Geçersiz öğe"
market.notif.cannotAffordOrder 				= "Bu siparişi karşılayamazsın."
market.notif.tooLowDurability 				= "Bu ürün satılamayacak kadar hasarlı ."
market.notif.notEnoughToSell 				= "Bu eşyadan satacak kadar elinizde yok."
market.notif.youPlacedOrder 				= "Bu ürün için bir sipariş verdiniz."
market.notif.orderRejected 					= "Sipariş sunucu tarafından reddedildi: %s"
market.notif.orderRejectedNoReason 			= "Pazar yeri siparişi sunucu tarafından reddedildi."
market.notif.illegalItem 					= "İllegal eşyalar Mono-Market üzerinden alınamaz ya da satılamaz."
market.notif.notEnoughSpace					= "Envanterinde bu eşya siparişini alacak kadar yer yok." --TODO
market.notif.minItems						= "Eşyalardan %s kadarını alabildin. Hepsi için yeterli yere sahip değilsin" --TODO

market.log.collectOrder 					= "%s monomarketten siparişini topladı, karşılığında %s : %s (x%s) verdi."
market.log.newOrder							= "%s eşyalarını aldı/sattı, karşılığında %s (per item): %s (x%s) aldı."

-- Mayor plugin
mayor.notif.noCurrentElection 				= "Şu anda bir seçim yapılmıyor."
mayor.notif.alreadyCastVote 				= "Oyunuzu zaten verdiniz"
mayor.notif.emergencyTitleBetween 		 	= "Sebep 3 ile 140 karakter arasında olmalıdır"
mayor.notif.percentMustBe					= "Vergi yüzdesi yüzde 0 ile yüzde 30 arasında olmalıdır"
mayor.notif.incorrectAmountEntered 			= "Yanlış tutar girildi"
mayor.notif.editLawLength 					= "Uzunluk 3 ile 200 karakter arasında olmalıdır"
mayor.notif.limitOfLaws 					= "Yasa sınırına ulaşıldı"
mayor.notif.chooseOptionFirst 				= "Önce bir seçenek seçmelisin"
mayor.notif.mayorRegistrationStarted 		= "Belediye Başkanı seçimi için kayıt başladı. Katılmak istiyorsanız, Seçim Kayıt Memuruna gidiniz."
mayor.notif.registrationEnded 				= "Belediye Başkanı seçimi için kayıt sona erdi. Seçim başladı. Lütfen oyunuzu vermek için en yakın oylama noktasına geçin."
mayor.notif.electionEnded 					= "Seçim sona erdi. Oy sayıyoruz ..."
mayor.notif.alreadyExists 					= "Belediye Başkanı zaten var."
mayor.notif.noWinner 						= "Kazanan belirlenemedi. Başka bir seçim turu yapılacak."
mayor.notif.winner 							= "%s, %s oy ile kazandı."
mayor.notif.participantsDisconnected 		= "Tüm katılımcıların bağlantısı kesildi."
mayor.notif.notEnoughRegistered 			= "Seçim için yeterli katılımcı sağlanamadı. Seçim Kayıt Memuruna giderek Seçim'e kaydolabilirsiniz."
mayor.notif.invalidPlayerObject 			= "Geçersiz oyuncu nesnesi"
mayor.notif.registeredAlready 				= "Zaten kayıtlısınız"
mayor.notif.registrationClosed 				= "Kayıt artık kapalı"
mayor.notif.blacklisted 					= "Belediye başkanı işinden kara listeye alındınız"
mayor.notif.alreadyMayor 					= "Zaten bir Belediye Başkanı var"
mayor.notif.registrationConfirmed 			= "Kayıt onaylandı"
mayor.notif.notEnoughMoney300 				= "Yeterli paran yok (%s)"
mayor.notif.invalidCandidate 				= "Geçersiz aday"
mayor.notif.cannotVote 						= "Şuanda oy veremezsin"
mayor.notif.alreadyCastVote 				= "Zaten oy verdin"
mayor.notif.voteRecorded 					= "Oyunuz kaydedildi"
mayor.notif.newAction 						= "Yeni bir olay için seçim yapmanız gerekiyor."
mayor.notif.newAction.respondQuick 			= "Cevap vermek için belediye başkanı olarak 3 dakikanız var."
mayor.notif.actionChoiceRecorded 			= "Seçiminiz kaydedildi."
mayor.notif.cannotUseOption 				= "Bu seçeneği kullanamazsınız."
mayor.notif.warrantJailBreak				= "Hapisten kaçmak." -- Todo
mayor.notif.warrantTickets					= "Cezalarını ödememek." -- Todo
mayor.notif.warrantIssuedYou 				= "Üzerinde bir arama izni çıkarıldı."
mayor.notif.warrantIssueInputReason			= "Arama emrinin nedenini giriniz." -- Todo
mayor.notif.warrantIssueSpecifyReason		= "Bu arama izni için bir neden belirtmelisiniz." -- Todo
mayor.notif.warrantIssuedReason 			= "Sebep" -- Todo
mayor.notif.warrantNoReasonSpecified		= "Herhangi bir neden belirtilmedi." -- Todo
mayor.notif.warrantIssuedForX				= "%s için bir arama izni çıkarıldı"
mayor.notif.reasonLength 					= "Sebep 3 ile 140 karakter arasında olmalıdır."
mayor.notif.emergencyStateRevokedBy			= "Acil durum %s tarafından iptal edildi."
mayor.notif.cityWideEmergency 				= "Şehir çapında bir acil durum ilan edildi."
mayor.notif.swatEnlistmentAvailable 		= "S.W.A.T birimleri saha izni aldı."
mayor.notif.emergencyStateDeclared 			= "Şehir genelinde acil durum %s tarafından %s nedeni ile başlatıldı : %s"
mayor.notif.firedFromPosition 				= "Şu anki pozisyonunuzdan kovuldunuz."
mayor.notif.demoteYourself 					= "Kendinizi işten atamazsınız."
mayor.notif.cantVoteWarranted				= "Üzerine arama izni çıkarılmışken oy veremezsin!"
mayor.notif.cantRunWarranted				= "Aranıyorken seçime katılamazsınız!"

mayor.notif.broadcastMsgTooLong				= "Şehir duyurunuz çok uzun."

mayor.log.issuedWarrantOn					= "%s, %s üzerinde bir arama izni çıkardı."
mayor.log.triggeredEmergencyState 			= "%s bir acil durumu başlattı."
mayor.log.demoted 							= "%s işten attı %s"
mayor.log.broadcastMsg 						= "%s yeni bir şehir duyurusunu şu mesajla yayınladı: %s"

mayor.gui.mayorElection 					= "BAŞKANLIK SEÇİMİ"
mayor.gui.secsToVote 						= "Oy vermek için %s saniyeniz var"
mayor.gui.votesColon 						= "Oylar: %s"
mayor.gui.laws								= "YASALAR"
mayor.gui.lawsSubtitle 						= "Lütfen bunları dikkatle okuyun"
mayor.gui.noLaws 							= "Yasa yok"
mayor.gui.emergencyStateIs 					= "Acil durum %s"
mayor.gui.emergencyStateIs.active 			= "aktif"
mayor.gui.emergencyStateIs.notActive 		= "aktif değil"
mayor.gui.toggleEmergencyState 				= "Acil Durumu Aç/Kapat"
mayor.gui.toggleDrawBridge 					= "Baskül köprüyü aç/kapat"
mayor.gui.toggleSWATEnlistment 				= "SWAT birimlerini aktifleştir"			--TODO
mayor.gui.governmentOnly 					= "Yalnızca hükümet"
mayor.gui.sendMessage 						= "Mesaj gönder"
mayor.gui.noPlayersFound 					= "Oyuncu bulunamadı"
mayor.gui.warrant 							= "Arama Emri"
mayor.gui.unWarrant 						= "Arama Emrini Kaldır"
mayor.gui.noPlayersFound 					= "Oyuncu bulunamadı"
mayor.gui.demote 							= "İşten at"
mayor.gui.licensed 							= "Lisanslı"
mayor.gui.notLicensed 						= "Lisanslı değil"
mayor.gui.accept 							= "Kabul et"
mayor.gui.decline 							= "Reddet"
mayor.gui.revoke 							= "İptal Et"
mayor.gui.cityBudget 						= "Mevcut şehir bütçesi: %s"
mayor.gui.taxPercent 						= "Vergi yüzdesi: %s%%"
mayor.gui.jobTaxes 							= "İş vergileri"
mayor.gui.transferMoney 					= "Departmana para transferi"
mayor.gui.changeTaxPercent 					= "Vergi yüzdesini değiştir"
mayor.gui.currentPoliceBudget 				= "Mevcut polis bütçesi: %s"
mayor.gui.thereAreNoLaws 					= "Kanun yok"
mayor.gui.add								= "Ekle"
mayor.gui.blankSecondsToRespond 			= "Yanıt vermek için %s saniyeniz var"
mayor.gui.noActiveEvent 					= "Şu anda aktif bir olay yok"
mayor.gui.makeASelection 					= "Seçim yap..."
mayor.gui.respond 							= "Cevap ver"
mayor.gui.broadcastMessage 					= "Şehir Duyurusu"

mayor.text.electionPrefix 					= "[SEÇİM] "
mayor.text.governmentPrefix 				= "[HÜKÜMET] "
mayor.text.broadcastPrefix 					= "[ŞEHİR DUYURUSU] "
mayor.text.sheriffMsg 						= "Polis Şefi %s: %s"
mayor.text.mayorMsg							= "Başkan %s: %s"
mayor.text.assistChiefMsg 					= "Polis Şefi Yardımcısı %s: %s"

mayor.app.emergency 						= "Acil Durum"
mayor.app.announcement 						= "Duyuru"
mayor.app.warrants 							= "Arama İzinleri"
mayor.app.management 						= "Yönetim"
mayor.app.gunLicenses 						= "Silah Ruhsatları"
mayor.app.budget 							= "Bütçe"
mayor.app.policeBudget 						= "Polis Bütçesi"
mayor.app.laws 								= "Yasalar"
mayor.app.quitJob 							= "İşten Ayrıl"
mayor.app.events 							= "Olaylar"

mayor.prompt.emergency.title 				= "Acil Durum"
mayor.prompt.emergency 						= "Acil durumu etkinleştirmek için bir neden yazın"
mayor.prompt.tax.title						= "Vergi"
mayor.prompt.tax							= "Vergi yüzdesini değiştirin (%%0 - %%30)"
mayor.prompt.transfer.title 				= "Aktar"
mayor.prompt.transfer 						= "Belediye başkanını %s bölümüne devret"
mayor.prompt.cityTransfer.title				= "Aktar"
mayor.prompt.cityTransfer 					= "Parayı bütçeye aktar"
mayor.prompt.editLaw						= "Yasayı düzenleyin"
mayor.prompt.editLaw.title 					= "Yasalar"
mayor.prompt.enterLaw 						= "Yasayı girin (en fazla 200 karakter)"
mayor.prompt.quitJob 						= "Başkanlıktan istifa etmek istediğine emin misin?" --TODO

mayor.events.q1 							= "Bir rögar patladı ve sokaklara taşmaya başladı. Özel tamirciler kiralayabilir veya şehre tamir ettirebilirsiniz, ancak tamirciler daha fazla deneyime sahiptir.."
mayor.events.q1.a 							= "Şehir tamir etsin."
mayor.events.q1.a.n1 						= "Şehir rögarı sorunsuz bir şekilde onardı."
mayor.events.q1.a.n2 						= "5%% Mayor Puanı kazandın."
mayor.events.q1.b 							= "Tamircileri kirala."
mayor.events.q1.b.n1 						= "Tamirciler rögar için dandik bir iş yaptılar."
mayor.events.q1.b.n2 						= "Bütçe %s düştü."
mayor.events.q1.b.n3 						= "5%% belediye başkanı puanını kaybettiniz."
mayor.events.q2 							= "EvoCity Şehri, Truenorth'ta bir kaçağın gizlendiğini size bildirdi. Truenorth Polis Departmanının suçluyu yakalamak için polis departmanınızın bütçesini kullanmasına izin veriyor musunuz? Ya da değerli polis kaynaklarımızın az olduğunu söyleyerek onları reddedebilirsiniz."
mayor.events.q2.a 							= "Bırak Evocity kendi sorunlarıyla ilgilensin."
mayor.events.q2.a.n1						= "Trafikte takıldılar ve suçlu kaçtı."
mayor.events.q2.a.n2						= "Yönetiminize suçlulara yardım şüphesinden dava açıldı."
mayor.events.q2.a.n3 						= "Bütçe azaltıldı: %s"
mayor.events.q2.a.n4 						= "5%% belediye başkanı puanını kaybettiniz."
mayor.events.q2.b 							= "Truenorth PD'sine bununla başa bütçe verin."
mayor.events.q2.b.n1 						= "Truenorth PD şüpheliyi başarıyla yakaladı."
mayor.events.q2.b.n2 						= "PD bütçesi %s azaltıldı"
mayor.events.q2.b.n3 						= "5%% Başkanlık Puanı kazandın."
mayor.events.q3 							= "Şehir şu anda büyük trafik sorunları yaşıyor, iki olası çözümle karşı karşıyasınız. Öncelikle şehre 40 yılı aşkın bir süredir taze ürünler sağlayan yerel bir çiftçiden büyük bir tarım arazisi satın almaya çalışabilirsiniz. İkincisi, insanların toplu taşıma araçlarını kullanmalarını sağlamak için gaz fiyatını artırmayı deneyebilirsiniz. "
mayor.events.q3.a 							= "Yollar için çiftçiden büyük bir tarım arazisi al."
mayor.events.q3.a.n1 						= "Bütçe azaltıldı: %s"
mayor.events.q3.a.n2 						= "Çiftçi teklifinizi kabul etti ve trafik akışı düzgün bir şekilde gerçekleşti."
mayor.events.q3.a.n3 						= "İnsanlar belediye başkanı olarak çiftçiyi topraklarından vazgeçmeye zorladığınızı düşünüyor."
mayor.events.q3.a.n4 						= "10%% Başkanlık Puanı kaybettiniz."
mayor.events.q3.b 							= "Gaz fiyatlarını artırın ve insanların araç kullanmasını caydırın."
mayor.events.q3.b.n1 						= "Bütçe artırıldı: %s"
mayor.events.q3.b.n2 						= "5%% Başkanlık Puanı kazandın."
mayor.events.q4 							= "Yerel bir virüs salgını Truenorth'ta çalıştırdığınız tartışmalı, gizli laboratuvardan yayılıyor. Bu virüs kontrol altına alınmazsa, yayılır ve birçok insanı hasta eder. Üç seçeneğiniz vardır."
mayor.events.q4.a 							= "Salgını ilan ederek halka açık olun ve temizlemek için bir ekip kiralayın."
mayor.events.q4.a.n1 						= "Hazmat ekibi salgını başarılı bir şekilde izole etti."
mayor.events.q4.a.n2 						= "Bütçe azaltıldı: %s"
mayor.events.q4.a.n3 						= "5%% Başkan Puanı kazandın."
mayor.events.q4.b 							= "Salgını gizli tut ve hiçbir şey yapma. Kimse senin dahil olduğunu bilemez."
mayor.events.q4.b.n1 						= "Siz insanlar için tıbbi faturaları ödemeye zorlandınız."
mayor.events.q4.b.n2 						= "Bütçe azaltıldı: %s"
mayor.events.q4.b.n3 						= "EMS bütçesi %s düşürüldü"
mayor.events.q4.b.n4 						= "Belediye Başkanlığınızın Puanı değişmedi."
mayor.events.q4.c							= "Laboratuvarı çevreleyen alanı boşaltın ve temizlenene kadar şehrin bir bölümünü virüsle beraber boş bırakın."
mayor.events.q4.c.n1 						= "Bütçe azaltıldı: %s"
mayor.events.q4.c.n2 						= "İnsanlar evlerinden zorla alındı."
mayor.events.q4.c.n3 						= "30%% başkanlık puanı kaybettiniz."

-- Paychecks plugin
paychecks.notif.received 					= "%s maaş çekini aldınız."
paychecks.notif.taxed 						= "%s maaş çekinizi aldınız, ancak %s vergilendirildi"

-- Police plugin
police.gui.handcuffed 						= "Kelepçeli"
police.gui.arrested 						= "Tutuklandı"
police.gui.releasedInColon 					= "Kalan süre: %s"
police.gui.arrestMenuTitle					= "POLİS İŞLEM MENÜSÜ - Tutuklama"
police.gui.closeX							= "KAPAT ✕"
police.gui.arrestPlayer 					= "Oyuncuyu tutukla"
police.gui.reason 							= "Sebep"
police.gui.custom 							= "Özel"
police.gui.customReason 					= "Özel Neden"
police.gui.releasingTitle 					= "POLİS İŞLEM MENÜSÜ - Serbest Bırakma"
police.gui.unarrestPlayer 					= "Serbest bırak"
police.gui.sheriffsDepartment 				= "ŞEF'İN BÖLÜMÜ"
police.gui.bot 								= "BOT"

police.callsigns.patrol 					= "Delta"
police.callsign.sergeant 					= "Charlie"
police.callsign.lt 							= "Bravo"
police.callsign.detective 					= "Dedektif"
police.callsign.pinedeputy 					= "Yankee"
police.callsign.capt 						= "Alfa"
police.callsign.chief 						= "Alfa"

police.notif.taserAlready					= "Bu aşırı güç olurdu, değil mi?"
police.notif.noCriminalsLineup				= "Şu anda hiçbir suçlu duvarda dizilmiş değil."
police.notif.noLongerCuffed 				= "Artık kelepçelenmiyorsun."
police.notif.jailedForX						= "%s saniye tutuklandın %s"
police.notif.jailedForX.byY					= " %s tarafından"
police.notif.youJailedXForY					= "%s kişisini %s saniye tutukladın"
police.notif.releasedFromJail 				= "Hapisten çıkarıldın."
police.notif.cannotArrestUnhandcuffed 		= "Kelepçeli olmayan birini tutuklayamazsın."
police.notif.invalidTimeForArrest 			= "Geçersiz tutuklama zamanı."
police.notif.invalidTargetForArrest 		= "Tutuklama için geçersiz hedef."
police.notif.targetTooFarAway 				= "Hedef çok uzakta."
police.notif.cantSitDownHandcuffed			= "Kelepçeli iken oturamazsın."
police.notif.arrestedBeforeLeft 			= "Çıkmadan önce tutuklandınız - kalan cezanıza hizmet etmek için hapse girdiniz."
police.notif.forcedEveryoneOut 				= "Herkesi bu araçtan attın."
police.notif.youGotForcedOut				= "Araçtan atıldınız."
police.notif.cantPlace911Arrested			= "Tutukluykan 911 i arayamazsın."
police.notif.magneticLightNoELS				= "Bu araçta farları/ışığı açamazsın (ELS Aracı)."

-- Police mugshot feature

police.notif.take							= "Bir sabıka fotoğrafı çektiniz!"
police.notif.taken							= "Sabıka fotoğrafınız polis departmanı tarafından çekildi"
police.notif.cooldown						= "Kamera bekleme süresinde... Biraz bekle!"
police.notif.request						= "Tutuklama emri çıktı, onu hapse atmak için sabıka fotoğrafını çekin."


police.kick.ltaa 							= "LTAA (Sınırlı) (Otomatik Yasaklama) | Temyiz @ discord.io/monotr" -- LTAA = Leaving to avoid roleplay

police.action.removesZipties 				= "%s, %s kişisinin iplerini çözüyor."
police.action.confiscatesComms				= "%s, %s kişisinin iletişimine el koyuyor."
police.action.forcingOut 					= "ARAÇTAN ATILIYOR"
police.action.stopsDragging 				= "%s, %s kişisini sürüklemeyi durdurdu."
police.action.startsDragging 				= "%s, %s kişisini sürüklemeye başladı."

police.log.arrested 						= "%s, %s kişisini %s saniye tutukladı."
police.log.unarrest							= "%s kişisi bu kişiyi hapisten çıarkttı %s."
police.log.unziptied 						= "%s, %s kişisinin iplerini çözdü"
police.log.confiscatedComms 				= "${player}, ${target} kişisinin iletişim cihazlarına el koydu."

police.reason.firearm						= "Yasadışı Bir Silaha Sahip Olmak"
police.reason.substance						= "Yasadışı Bir Maddeye Sahip Olmak"
police.reason.murder						= "Cinayet"
police.reason.bank							= "Banka soygunu"
police.reason.manslaughter					= "Adam öldürme"
police.reason.vManslaughter					= "Araçla adam öldürme"
police.reason.assault						= "Saldırı"
police.reason.assaultLEO					= "Korunan Bir Kişiye Saldırı (LEO)"
police.reason.murderLEO						= "Korunan Bir Kişinin Cinayeti (LEO)"
police.reason.massMurder					= "Toplu Cinayet (3 veya daha fazla kişi)"
police.reason.fleeing						= "Polisten kaçmak"

-- Police props plugin

pprops.gui.title 							= "Polis Propları"
pprops.gui.deploy 							= "Yerleştir"

pprops.notif.hint 							= "Sol tıklayın yerleştir, CTRL iptal."
pprops.notif.notMemberPolice 				= "Siz polis departmanı üyesi değilsiniz."
pprops.notif.hitLimitForX					= "%s sınırını aştınız"
pprops.notif.propsCleared 					= "İşinizi değiştirdiğiniz için Polis proplarınız temizlendi."
pprops.notif.propsClearedFired 				= "Polislik işinden atıldığınız için proplarınız temizlendi."

pprops.cmd.opensTruck 						= "/me aracın bagajını açar"

pprops.prop.cone 							= "Trafik konisi"
pprops.prop.largeRoadSign 					= "Büyük yol levhası"
pprops.prop.barrel 							= "Trafik Varili"
pprops.prop.streetBarrier 					= "Sokak Bariyeri"
pprops.prop.metalBarrier 					= "Metal Bariyer"

-- Police computer plugin

-- ANPR = Automatic Number Plate Reader
pcomp.misc.expired 							= "Süresi doldu"
pcomp.misc.noPlates 						= "Plaka yok"

pcomp.notif.hit 							= "ANPR: DETAYLAR SOHBETTE"
pcomp.notif.licenseRevoked 					= "Lisans iptal edildi."
pcomp.notif.waitForCooldown					= "Bu şeyi tekrar yapmak için %s saniye beklemelisiniz." -- TODO

pcomp.gui.licenses 							= "Lisanslar"
pcomp.gui.license 							= "Lisans"
pcomp.gui.hasLicense 						= "Lisansı Var"
pcomp.gui.noLicense 						= "Lisans yok"
pcomp.gui.na 								= "N/A" -- Not applicable
pcomp.gui.expires 							= "Süresi Doluyor"
pcomp.gui.properties 						= "Mülker"
pcomp.gui.property 							= "Mülk"
pcomp.gui.actions 							= "Hareketler"
pcomp.gui.issueWarrant 						= "Arama Emri Çıkart"
pcomp.gui.removeWarrant 					= "Arama Emrini Kaldır"
pcomp.gui.viewLicenses 						= "Lisansları Görüntüle"
pcomp.gui.viewProperties 					= "Mülklerini Görüntüle"
pcomp.gui.viewTickets						= "Cezaları Görüntüle"
pcomp.gui.criminalRecord 					= "Sabıka kaydı"
pcomp.gui.date								= "Tarih"
pcomp.gui.duration							= "Süre"
pcomp.gui.detainedBy						= "Gözaltına alan"
pcomp.gui.reason							= "Sebep"
pcomp.gui.release							= "Serbest Bırakma Sebebi"
pcomp.gui.back 								= "Geri"
pcomp.gui.rapSheet 							= "Tutuklama Kaydı"
pcomp.gui.goBack							= "<Geri dön"
pcomp.gui.search 							= "Arama"
pcomp.gui.scan 								= "Tarama"
pcomp.gui.clearANPR							= "ANPR'yi Temizle"
pcomp.gui.noVehicleFound 					= "ARAÇ BULUNAMADI"
pcomp.gui.vehicleIdentifier 				= "Araç Tanımlayıcı"
pcomp.gui.licensePlate						= "Plaka"
pcomp.gui.registeredOwner 					= "Kayıtlı Sahip"
pcomp.gui.unknownVehicleModel				= "Bilinmeyen Araç Modeli"
pcomp.gui.viewDMVOwner 						= "Araç Sahibini Görüntüle"
pcomp.gui.firstName 						= "İsim"
pcomp.gui.secondName 						= "İkinci isim"
pcomp.gui.wanted 							= "Aranan"
pcomp.gui.viewDMVEntry 						= "Motorlu Taşıtlar Girişini Görüntüle"
pcomp.gui.fullName 							= "Ad Soyad"
pcomp.gui.hasWeaponLicense 					= "Silah Lisansı Var"
pcomp.gui.noMakeInformation 				= "hazırlanmış bilgi yok"
pcomp.gui.noPlateInformation 				= "plaka bilgisi yok"
pcomp.gui.vehicleNotDeployed 				= "araç konuşlandırılmadı"
pcomp.gui.view 								= "Görünüm"
pcomp.gui.callsign  						= "Çağrı kodu"
pcomp.gui.rank 								= "Rank"
pcomp.gui.vehicle 							= "Araç"
pcomp.gui.noMake 							= "HAYIR"
pcomp.gui.propertyName 						= "Mülkiyet adı"
pcomp.gui.dmvCooldown 						= "DMV Dolum Süresi (5s)"
pcomp.gui.outstandingWarrants 				= "Aktif Arama Emirleri"
pcomp.gui.prisoners 						= "Mahkumlar"
pcomp.gui.policeOfficers 					= "Polis memurları"
pcomp.gui.policeDatabase 					= "Polis Veritabanı"
pcomp.gui.citizens 							= "Vatandaşlar"
pcomp.gui.vehicles 							= "Araçlar"
pcomp.gui.DMVDatabase 						= "DMV Veritabanı"
pcomp.gui.open 								= "Açık"
pcomp.gui.policeDMVDatabase 				= "Polis ve DMV Veritabanları"
pcomp.gui.toggle							= "%s düğmesini aç"
pcomp.gui.toggle.on							= "AÇIK"
pcomp.gui.toggle.off 						= "KAPALI"
pcomp.gui.clearTarget 						= "Hedefi Temizle"
pcomp.gui.anprLabel 						= "Otomatik Plaka Tanıma Sistemi (ANPR)"
pcomp.gui.f3ViewDB							= "Polis Veritabanını görüntülemek için F4 tuşuna basın"
pcomp.gui.anprSuspended 					= "ANPR Sistemi Askıya Alındı ​​(HEDEF ALINDI)"
pcomp.gui.anprSystemActive 					= "ANPR Sistemi Aktif"
pcomp.gui.anprSystemOffline 				= "ANPR Sistemi Çevrimdışı"
pcomp.gui.officer 							= "Polis Memuru"
pcomp.gui.expired 							= "Süresi doldu"
pcomp.gui.amount							= "Miktar"
pcomp.gui.noUnpaidTickets					= "Ödenmemiş ceza yok."

pcomp.misc.noPropertiesOwned 				= "Mülk Yok"

pcomp.promp.revokeLicense					= "%s, %s adlı kişinin lisansını silmek istediğinizden emin misiniz?"

pcomp.chat.anprSystemWarning 				= "ANPR SİSTEM UYARISI:"
pcomp.chat.anprSystemNotice					= "ANPR SİSTEM BİLGİLENDİRMESİ:"
pcomp.chat.copiedLicensePlate				= "LİSANS PLAKASI ŞİMDİ POLİS BİLGİSAYARINDA MEVCUTTUR"
pcomp.chat.hasLicense 						= "SAHİBİNİN SÜRÜCÜ LİSANSI VARDIR"
pcomp.chat.noLicense 						= "SAHİBİNDE SÜRÜCÜ LİSANSI YOK"
pcomp.chat.hasCereerLicense 				= "SAHİBİNİN KARİYER SÜRÜCÜ LİSANSI VARDIR"
pcomp.chat.noCareerLicense 					= "SAHİBİNDE KARİYER SÜRÜCÜ LİSANSI YOK"
pcomp.chat.ownerIs 							= "SAHİBİ"
pcomp.chat.ownerIs.wanted 					= "ARANAN"
pcomp.chat.vehicleMakeColon 				= "ARAÇ YAPMA: %s"
pcomp.chat.vehicleMakeColon.noData 			= "VERİ YOK"
pcomp.chat.vehiclePlate 					= "ARAÇ PLAKASI: %s"
pcomp.chat.autoFilled 						= "BİLGİ POLİS BİLGİSAYARINIZA OTOMATİK DOLDURULDU"
pcomp.binds.clearanpr						= "ANPR SİSTEMİNİ TEMİZLE" -- TODO
pcomp.binds.detectlicenseplate				= "Plakayı tespit et"	-- TODO

-- Premium plugin
premium.gui.premiumSpawnMenu 				= "Premium Spawn Menüsü"

premium.log.camera 							= "%s, %s kullanıcısının sahip olduğu bir kameraya zarar verdi"
premium.log.camera.nobody 					= "kimse"

-- Prop protection plugin

propp.notif.cannotPerform 					= "Bu eylemi gerçekleştiremezsiniz."
propp.notif.requestSeniorStaff				= "İzne ihtiyacınız varsa sizi Etkinlik Moduna yerleştirmek için bir SA + edinin."
propp.notif.needEventCoordinator			= "Bu eylemi (/ eventmode) gerçekleştirmek için Event Koordinatörü olmanız gerekir."


-- Quest plugin

quest.notif.patientSuccumbed 				= "Başarısız, hasta yaralanmalarına yenik düştü."
quest.notif.healingCivilian 				= "İyi iş çıkardın! Bu sivili iyileştirdiği için %s kazandın."
quest.notif.xMoreCivilians 					= "İyileştirilecek %s kadar daha sivil var."
quest.notif.objectiveComplete 				= "Hedef tamamlandı. Harika bir iş çıkardın!"
quest.notif.missionFailed 					= "Görev başarısız oldu. Bir dahaki sefere daha iyi şanslar!"
quest.notif.unknownMission					= "Görev başlatılamadı. (Bilinmeyen görev)"
quest.notif.missionFull 					= "Görev başlatılamıyor. (Görev dolu)"
quest.notif.proceedMarked					= "Lütfen işaretli yere devam edin."
quest.notif.smellOdour						= "Bir yerden gelen garip bir gaz kokusu alıyorsun ..."
quest.notif.failedNeighboring 				= "Başarısız oldu, komşu bir departman yangını halletti."
quest.notif.failedDeliveryMission 			= "Teslimat görevinde başarısız oldun."
quest.notif.title 							= "BAŞLIK"
quest.notif.deliverySuccessful 				= "BAŞARILI TESLİM"
quest.notif.backToUPS 						= "UPS deposuna geri dön."
quest.notif.returnTo						= "Dönmek"
quest.notif.returnTo.UPSDepot 				= "UPS deposu."
quest.notif.deliveryComplete 				= "TESLİMAT TAMAMLANDI"
quest.notif.youEarned 						= "%s kazandınız ve banka hesabınıza yattı."
quest.notif.failedFindPoint 				= "Sistem sizin için bir teslimat noktası bulamadı."
quest.notif.mustBeRegistered 				= "Görevleri alabilmek için kayıtlı bir UPS çalışanı olmalısınız."
quest.notif.registeredPackage 				= "Teslim edilecek zaten kayıtlı bir paketiniz var."
quest.notif.waitToReceive 					= "Başka bir dağıtım rotası almak için %s beklemelisin."
quest.notif.deployTruck 					= "Bir paket almadan önce valetten bir kurye kamyonu yerleştirmeniz gerekiyor."
quest.notif.destinationSet 					= "Hedefiniz ayarlandı. GPS noktasına gidin."
quest.notif.deliveryStarted 				= "TESLİM BAŞLADI"
quest.notif.headToDelivery 					= "Teslimat yoluna gidin."
quest.notif.headTo							= "Şuraya git"
quest.notif.heatTo.deliveryRoute 			= "dağıtım yolu"
quest.notif.enterTruck 						= "Kurye kamyonuna gir."
quest.notif.enterYour 						= "Girin"
quest.notif.enterYour.courierTruck 			= "kurye kamyonu."
quest.notif.deliveryUdpated 				= "TESLİMAT GÜNCELLENDİ"
quest.notif.goToDeliveryPoint 				= "Teslimat noktasına git."

quest.misc.fire 							= "Yangını söndür"
quest.misc.fireStarted 						= "Yangın başladı!"
quest.misc.pursuit 							= "%s suçlularının peşindeyiz!"
quest.misc.medic 							= "Bir vatandaşın derhal tıbbi yardıma ihtiyacı var!"
quest.misc.medic.remaining					= "Kalan hasta ömrü"

quest.gui.startMissionAs 					= "] göreve başlamak için:"
quest.gui.pressTruncated 					= "["
quest.gui.pressDismiss 						= "Kapatmak için [N] tuşuna basın"
quest.gui.timeRemaining 					= "Kalan süre:"

-- Refunds plugin
refunds.notif.invalidSteamID 				= "Geçersiz SteamID"
refunds.notif.granted 						= "Size bir geri ödeme yapıldı, geri ödeme memuru ile tanıştığınızdan emin olun."
refunds.notif.sent 							= "Geri ödemeyi başarılı bir şekilde gönderdiniz, geri ödemeyi alacak kişi istediği zaman ödemesini alabilir."
refunds.notif.somethingWentWrong 			= "Geri ödemenizle ilgili bir sorun oluştu, üzgünüm!"
refunds.notif.claimed 						= "Geri ödemenizi başarıyla talep ettiniz."
refunds.notif.cantGiveNothing 				= "Hiçbir şey veremezsin!"
refunds.notif.noReturn 						= "Talep için geri dönüşünüz yok."
refunds.notif.backpackFull 					= "Sırt çantanız dolu ve eşyalarınızı talep edemezsiniz, geri ödemede olan tüm paralarınızı alacaksınız."
refunds.notif.tryAgainIn 					= "Lütfen ${time} tekrar deneyin."

refunds.prompt.confirmHandout				= "Bu geri ödemeyi göndermek istediğinizden emin misiniz? Gönderildikten sonra bu ödemeyi geri alamazsınız!"
refunds.prompt.confirmHandout.title 		= "Geri ödeme"

refunds.misc.moneyColon 					= "Para: (%s)"

refunds.log.handedRefund 					= "%s SteamID (%s), %s ile geri ödeme yaptı"
refunds.log.tookRefund 						= "%s şununla geri ödeme aldı: %s"

refunds.gui.title 							= "İade ve Koleksiyon Menüsü"
refunds.gui.enterSteamID 					= "Bir SteamID girin"
refunds.gui.handOutRefund 					= "Teslim İadesi"
refunds.gui.searchSteamID					= "SteamID'de Ara"
refunds.gui.steamIDColon 					= "SteamID: %s"
refunds.gui.givenItems 						= "Verilmiş Eşyalar"
refunds.gui.searchItems 					= "Eşyalar Ara"
refunds.gui.single 							= "Tek"
refunds.gui.stacks 							= "Stack"
refunds.gui.levelsColon 					= " Seviyeler: "
refunds.gui.moneyColon						= " Para: ₺"
refunds.gui.plyLevelsColon 					= " Oyuncu Seviyeleri: "
refunds.gui.givePlayer 						= "Oyuncuya Ver"
refunds.gui.npcTitle 						= "İADE VE KOLEKSİYON MEMURU"
refunds.gui.claim 							= "Claim"
refunds.gui.statsAndItems 					= "İSTATİSTİKLER & İTEMLER"
refunds.gui.loading 						= "YÜKLENİYOR..."

admin.log.ltaa = "%s LTAA yaptığı için banlandı. (Automatic Ban)"
admin.log.ltarp = "%s LTARP yaptığı için banlandı. (Automatic Ban)"

-- @NOTE: Skipping resource_images

-- Security plugin
security.map.camera 						= "Kamera "

security.notif.cameraDestroyed 				= "Bu kamera yok edildi."

security.menu.cameraSystem 					= "Kamera Sistemi"

security.app.monoSecure 					= "Mono-Güvenlik"

-- Serverguard plugin
-- @NOTE: For serverguard, we're skipping command descriptions

sg.notif.insertPositive 					= "Pozitif bir sayı girmelisiniz"
sg.notif.droppedX							= "%s attın"
sg.notif.acceptDiscord						= "ALT + TAB ve davet kabul etmek için Discord davetimizi kabul edin. Keyfini çıkarın!"
sg.notif.gaveXMoney							= "%s, %s verdi!"
sg.notif.receivedXforY						= "%s karşılığında %s alındı."
sg.notif.couldntFindPlayer 					= "Bu tanımlayıcıya sahip oyuncu bulunamadı."
sg.notif.invalidName 						= "Geçersiz ad. 3-15 karakter olmalıdır."
sg.notif.playerNameSet 						= "Oyuncu adı ayarlandı."
sg.notif.giveXP 							= "Onlara XP verdin."
sg.notif.giveSkillXP 						= "%s %s %s XP verdiniz."
sg.notif.notValidSkill 						= "Geçerli bir zanaat değil."
sg.notif.unemployedYou 						= "%s işsiz!"
sg.notif.unemployedThem 					= "Onları işsiz yaptın."
sg.notif.yourCooldownRemoved 				= "İş bekleme süreniz kaldırıldı."
sg.notif.removedTargetCooldown 				= "%s'ın iş bekleme süresini kaldırdınız"
sg.notif.clearedTicketsFor					= "%s için tüm cezalar temizlendi."
sg.notif.yourTicketsCleared 				= "Bir yönetici tüm cezalarınızı temizledi."
sg.notif.disallowAppealMenu 				= "Cezaları görmek için polis teğmeni veya üstü olmanız gerekli." -- TODO
sg.notif.noTicketsAppeal					= "Temyiz için açık ceza yok."
sg.notif.noAppealsEligable 					= "İncelemeye uygun temyiz isteğiniz yok."
sg.notif.youUnarrested 						= "%s'i serbest bıraktın"
sg.notif.unarrestedBy 						= "%s tarafından serbest bırakıldın"

sg.misc.adminCommand 						= " yönetici komutu"

sg.discord.requestStaff 					= "**${player}** Yetkili Çağırıyor\nSunucu **${playerCount}** oyuncu ve **${adminCount}** yetkiliyle aktif!\nTıklayarak katılın: *steam://connect/${ip}*"

sg.log.droppedMoney 						= "%s para attı: %s"
sg.log.giveMoney 							= "%s, spawnlamak için para ver komutunu kullandı: %s %s şu nedenle: %s"

-- Server Manager

servermanager.misc.restartTime				= "Sunucu ${time} dakika içinde yeniden başlayacak"
servermanager.misc.restartingNow 			= "Sunucu şimdi yeniden başlatılıyor"
servermanager.misc.restartCancelled 		= "Sunucu yeniden başlatma iptal edildi"

-- Third person plugin

thirdperson.bind 							= "Üçüncü Şahıs"

-- Ticket system plugin
tickets.gui.title 							= "GÜNCEL CEZALAR"
tickets.gui.subtitle 						= "Emniyet müdürlüğü tarafından size verilen tüm güncel cezaların listesi."
tickets.gui.ticketFrom 						= "%s (%s)'den ceza"
tickets.gui.reason 							= "Sebep: %s \nKalan Zaman: %s"
tickets.gui.reason.none 					= "Sebep yok"
tickets.gui.reason.noTimeLeft 				= "Yok!"
tickets.gui.payTicket 						= "Cezayı Öde"
tickets.gui.cannotAffordPay 				= "Bu cezayı ödeyecek paran yok."
tickets.gui.appealTicket 					= "Ceza İtirazı"
tickets.gui.notAppealExpired 				= "Süresi dolmuş cezalara itiraz edemezsiniz."

tickets.notif.wanted						= "Cezalarınızı zamanında ödememeniz istendi. Belediye binasına gidin ve ödeyin ya da tutuklanmayı göze alın!"
tickets.notif.invalidTarget 				= "Geçersiz hedef!"
tickets.notif.reasonTooShort 				= "Ceza sebebi çok kısa."
tickets.notif.givenTicket 					= "${amount} ücretinde \"${reason}\" sebebiyle ${instigator} tarafından bir cezan var."
tickets.notif.hintPayOff 					= "Bu cezayı belediye binasından ${time} içinde öde, ya da polis tarafından aranacaksın."
tickets.notif.adminNotify					= "${instigator} bir ceza yazdı ${amount} değerinde ${target} kişiye \"${reason}\""
tickets.notif.invalidTicket 				= "Geçersiz ceza!"
tickets.notif.cantAffordPay 				= "Bu cezayı ödeyemiyorsun."
tickets.notif.paidOutstanding 				= "Tüm ödenmemiş cezalarınızı ödediniz. ${endOfMessage}"
tickets.notif.noLongerWanted 				= " Artık polis tarafından aranmıyorsun."
tickets.notif.paidOneTicket 				= "Cezalarından birini ödedin. Ancak, ödeyeceğiniz daha fazla ${expired} cezanız var. ${endOfMessage}"
tickets.notif.paidOneTicket.expired 		= " tarihi geçti"
tickets.notif.stillWanted 					= " Hala polis tarafından aranıyor!"
tickets.notif.alreadyAppealed 				= "Bu cezaya zaten itiraz ettin!"
tickets.notif.cannotAppealExpired 			= "Süresi dolmuş bir cezaya itiraz edemezsiniz."
tickets.notif.wishesAppeal					= "Birisi cezaya itiraz etmek istiyor. İtirazı açmak için !appeal yaz."
tickets.notif.appealInProgress 				= "İtirazınız devam ediyor. Ancak yine de biletinizi ödeyebilirsiniz."
tickets.notif.appealNoLongerValid 			= "Temyiz artık geçerli değil."
tickets.notif.decideAppeal 					= "Ceza temyizine cevabını başarıyla ${decision} olarak verdin."
tickets.notif.decideAppeal.accepted 		= "kabul edildi"
tickets.notif.decideAppeal.denied 			= "reddedildi"
tickets.notif.ticketAppealGranted 			= "Ceza itirazınız onaylandı."
tickets.notif.ticketAppealDenied 			= "Ceza itirazınız reddedildi."
tickets.notif.unpaidTicketsTimer 			= "Ödenmemiş cezalarınız var. ${time} süre içinde hakkınız yakalama kararı çıkarılmaması için ödeyiniz!"
tickets.notif.unpaidTickets 				= "Ödenmemiş cezalarınız var. Hakkınızda yakalama kararı çıkarılmaması için ödeyiniz!"

tickets.log.gaveTicket 						= "%s, %s kişisine %s ceza yazdı (\"%s\""

tickets.misc.fallback 						= "Monoford Polis Departmanı"

tickets.prompt.appeal.title 				= "Cezaya itiraz et"
tickets.prompt.appeal 						= "Bu eylem bir polis memurunu cezanızı gözden geçirmesi için çağırır.\nHaksız cezalara itiraz edilebilir.\nCezalar yalnızca bu durumlarda itiraz edilebilir:\n- açıklama yanlış/eksik;\n- sizden makul olmayan bir tutarda para istendiyse;\n- cezanın haksız olduğuna inanıyorsun.\n\nHer cezaya yalnızca bir kez itiraz edebilirsiniz."
tickets.prompt.appeal.reason 				= "İtiraz sebebi"

tickets.frame.tickets 						= "Cezalar"
tickets.frame.tickets.subHead 				= "Emniyet Müdürlüğü tarafından size verilen tüm güncel cezaların listesi."

-- Trading plugin
trading.notif.timeout 						= "Hata: işlem oturumu zaman aşımına uğradı"
trading.notif.cancelledOther 				= "Ticaret başka bir oyuncu tarafından iptal edildi"
trading.notif.inventoryFull 				= "Hata: Birinin envanteri dolu olduğundan işlem tamamlanamadı"
trading.notif.unavailable 					= "Hata: öğeler artık mevcut değil"
trading.notif.success 						= "Ticaret başarıyla tamamlandı"
trading.notif.moneyError 					= "Para aktarılırken bir hata oluştu"
trading.notif.playerDead 					= "Hata: Ticaret bitemedi, çünkü biri öldü"
trading.notif.unknownError 					= "Bilinmeyen hata"
trading.notif.alreadyTrading 				= "Zaten biriyle ticaret yapıyorlar."
trading.notif.declinedOffer 				= "Ticaret teklifinizi reddettiler."

trading.misc.nothing  						= "hiçbir şey"
trading.misc.andReceived 					= " ve alındı "

trading.log.finishedTrade 					= "%s, %s ile olan takası bitirdi ve %s kazandı"

trading.gui.tradingWith 					= "%s İLE TAKAS"
trading.gui.yourInventory 					= "ENVANTERİN"
trading.gui.hint 							= "Ticaret yapmak istediğiniz öğeleri sürükleyip bırakın"
trading.gui.acceptTrade 					= "TİCARET KABUL"
trading.gui.yourOffer 						= "TEKLİFİNİZ"
trading.gui.loseThese 						= "Bu eşyaları kaybedeceksin"
trading.gui.addedMoney 						= "%s ekledin"
trading.gui.addedNothing 					= "Henüz ticarete hiç para eklemediniz."
trading.gui.youReady 					  	= "Hazırsın"
trading.gui.youNotReady 					= "Hazır değilsin"
trading.gui.othersOffer 					= "%s KİŞİSİNİN TEKLİFİ"
trading.gui.getThese 						= "Bu eşyaları alacaksın"
trading.gui.partnerAddedMoney 				= "Partneriniz %s ekledi"
trading.gui.partnerAddedNothing 			= "Partneriniz ticarete henüz para eklemedi."
trading.gui.partnerReady 					= "Partneriniz hazır"
trading.gui.partnerNotReady 				= "Partneriniz hazır değil"
trading.gui.chatStarted 					= "%s - Sistem: Sohbet başladı."
trading.gui.xSeconds	 					= "%s saniye."
trading.gui.tooltip 						= "Ticaret yapabilmek için yakın durmalı ve başka bir oyuncuya bakmalısın."
trading.gui.noPlayersAvailable 				= "Oyuncu yok"
trading.gui.sendRequest 					= "İstek gönder"
trading.gui.tradeNotification 				= "TİCARET BİLDİRİMİ"
trading.gui.expiresInX						= " %s saniye içinde sona erecek"
trading.gui.accept							= "KABUL ET (J)"
trading.gui.decline 						= "REDDET (K)"

trading.prompt.add.title 					= "Öğe eklemek"
trading.prompt.add 							= "Kaç öğe eklemek istiyorsun?"
trading.prompt.addMoney.title 				= "Para ekle"
trading.prompt.addMoney 					= "İşlem bittikten sonra partnerinize aktarılacak para miktarını ayarlayın."

-- Transit plugin (TODO: translate)
transit.notif.startRide						= "Monoford taşıma ile seyahat ettiğiniz için teşekkürler! Yolculuğunuz başladı."
transit.notif.consumedTicket				= "Bir otobüs bileti kullandınız."
transit.notif.timeExpired					= "Biletinizin geçerliliği bitmiş. Lütfen yenisini alınız."
transit.notif.needTicket					= "Otobüse binmek için bir otobüs biletine ihtiyacınız var."
transit.notif.enteredTimeTicket				= "Biletinizi kullanarak otobüse bindiniz."
transit.notif.cannotToggleDoors				= "Araç hareket halindeyken kapıları açamazsınız."
transit.notif.finishedRoute					= "Güncel rotanızı tamamladınız! Lütfen yeni bir rota seçiniz."
transit.notif.requestExitBus				= "Bir sonraki durakta inmek için düğmeye bastınız."
transit.notif.exitBus						= "Otobüsten indiniz. Monoford taşımayı tercih ettiğiniz için teşekkürler!"
transit.notif.noDriver						= "Otobüs sürücüsünün dönmesini bekleyiniz."
transit.notif.noRoute						= "Bu aracın aktif bir rotası yok. Araca binemezsiniz."
transit.notif.cannotSwitchSeats				= "Bu araçta koltuk değişemezsiniz."
transit.notif.cannotSwitchRoute				= "Bir rota aktifken rota değişemezsiniz."
transit.notif.purchasedTickedOnDemand		= "Tek kullanımlık bilet aldınız."

transit.stop.message						= "Sonraki durağa ilerle:"
transit.stop.passengerMessage				= "Sonraki otobüs durağı:"
transit.stop.exchangePassengers				= "Yolcu değişimi"

transit.gui.routesPanel						= "Geçiş Rotaları"
transit.gui.routeNumber						= " Rota #%s"
transit.gui.chooseRoute						= "Seç"

-- TODO: Translate all of this.
whitelist.gui.loadPlayers = "Oyuncuları Yükle"
whitelist.gui.filter = "Filtre:"
whitelist.gui.offlineSearch = "Offline Arama"
whitelist.gui.offlineInsert = "Offline Ekle"
whitelist.gui.searchResults = "Sonuçlar"
whitelist.gui.whitelistOptions = "whitelist seçenekleri"
whitelist.gui.queryAreYouSure = "Emin misin?"
whitelist.gui.queryWhiteListPlayer = " Oyuncu %s listesine whiteliste eklensin mi?"
whitelist.gui.queryUnWhiteListPlayer = "Oyuncu %s whitelistten çıkarılsın mı?"
whitelist.gui.queryYes = "Evet"
whitelist.gui.queryNo = "Hayır"
whitelist.gui.querySearch = "Arama"
whitelist.gui.queryCancel = "IPTAL"
whitelist.gui.queryRemove = "SIL"
whitelist.gui.noValidUser = "Geçerli bir kullanıcı bulunamadı."
whitelist.gui.whitelistSearch = "Whitelist Arayıcısı"
whitelist.gui.enterSteamID = "Oyuncunun SteamID64 sını gir "
whitelist.gui.notValid64 = "Geçerli SteamID64 değil"


whitelist.server.whitelistGoodOffline = "Oyuncu başarıyla whiteliste alındı."
whitelist.server.whitelistBadOffline  = "Oyuncu whiteliste alınamadı. API Hatası."
whitelist.server.alreadyWhitelisted   = "Oyuncu bu iş için zaten whiteliste alındı."
whitelist.server.whitelistedToPlayer = "Oynamak için whiteliste alındınız: %s"
whitelist.server.removeWhitelistSucess = "Oyuncu whitelistten başarıyla çıkarıldı: %s"
whitelist.server.removeWhitelistFailed = "Oyuncu whitelistten çıkarılamadı. API hatası."
whitelist.server.removeWhitelistNo = "Oyuncu iş için whiteliste alınmamış."
whitelist.server.removeWhitelistedSuccess2 = "İş whitelistinden çıkarıldınız: %s"
whitelist.server.removeWhitelistdSuccess2Admin = "Oyuncu, %s whitelistten başarıyla çıkarıldı"
whitelist.server.NoJoinHook = "Bu işi yapmak için whitelistte değilsin."

whitelist.log.whitelistPlayer = "Şu whitelist kimliğine sahip bir işte %s whiteliste %s eklendi: %s"
whitelist.log.unWhitelistPlayer = "Şu whitelsit kimliğine sahip bir işte %s whiteliste alınmamış %s: %s"